(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[    253413,       5621]
NotebookOptionsPosition[    235385,       5160]
NotebookOutlinePosition[    235726,       5175]
CellTagsIndexPosition[    235683,       5172]
WindowFrame->Normal
ContainsDynamic->True *)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[{
 StyleBox["N\:011bkter\[AAcute] vyu\:017eit\[IAcute] softwaru ",
  Background->RGBColor[0, 1, 1]],
 StyleBox["Mathematica",
  FontSlant->"Italic",
  Background->RGBColor[0, 1, 1]],
 StyleBox[" v chemii a chemick\[YAcute]ch v\[YAcute]po\[CHacek]tech",
  Background->RGBColor[0, 1, 1]]
}], "Title",
 CellChangeTimes->{{3.4274539111282525`*^9, 3.4274539465032525`*^9}, {
   3.427506972953125*^9, 3.4275070679375*^9}, {3.42751317775*^9, 
   3.427513184265625*^9}, 3.42751332775*^9, {3.430738763765625*^9, 
   3.430738790109375*^9}, {3.43073894471875*^9, 3.430738947453125*^9}, {
   3.430739132140625*^9, 3.43073913565625*^9}, {3.4308000475783014`*^9, 
   3.4308000499845824`*^9}},
 Background->RGBColor[0, 1, 1]],

Cell["\<\
Miroslava Dubcov\[AAcute]
\[CapitalUAcute]stav matematiky V\[CapitalSHacek]CHT Praha\
\>", "Subtitle",
 CellChangeTimes->{{3.43073937909375*^9, 3.43073945603125*^9}, {
  3.430739535109375*^9, 3.43073954046875*^9}},
 Background->RGBColor[0, 1, 1]],

Cell[TextData[StyleBox["Setk\[AAcute]n\[IAcute] u\:017eivatel\:016f \
Mathematica a Mathematica CalcCenter ze st\:0159edn\[IAcute]ch \[SHacek]kol   \
                                                                              \
   22. 9. 2008",
 FontSize->16]], "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, 3.427511115625*^9, {3.42751255528125*^9, 
   3.42751262753125*^9}, {3.42751270846875*^9, 3.42751275571875*^9}, {
   3.4275130256875*^9, 3.42751312134375*^9}, {3.427520684953125*^9, 
   3.427520687*^9}, {3.430739062109375*^9, 3.430739108078125*^9}, {
   3.430739338375*^9, 3.43073935190625*^9}},
 Background->RGBColor[0, 1, 1]],

Cell[CellGroupData[{

Cell["\<\

Chemick\[AAcute] data a Mathematica\
\>", "Section",
 CellChangeTimes->{{3.427506934046875*^9, 3.42750696009375*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
Vyu\:017eit\[IAcute] rozs\[AAcute]hl\[EAcute]  on-line chemick\[EAcute] datab\
\[AAcute]ze\
\>", "Subsection",
 CellChangeTimes->{{3.4275072*^9, 3.427507240875*^9}, 3.427508400046875*^9, {
   3.427513997703125*^9, 3.4275140621875*^9}, 3.428231012140625*^9},
 FontSize->18],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ChemicalData", "[", "]"}]], "Input",
 CellChangeTimes->{{3.4204640623730264`*^9, 3.420464071763652*^9}}],

Cell[BoxData[
 InterpretationBox[
  StyleBox[
   PanelBox[
    TagBox[GridBox[{
       {
        StyleBox[
         StyleBox[
          DynamicBox[ToBoxes[
            FEPrivate`FrontEndResource["FEStrings", "sizeExplanation"], 
            StandardForm],
           ImageSizeCache->{319., {2., 10.}}],
          StripOnInput->False,
          DynamicUpdating->True], "Panel",
         StripOnInput->False,
         FontSize->1 + Inherited,
         Background->None]},
       {
        ItemBox[
         TagBox[
          RowBox[{"{", 
           
           RowBox[{"\<\"Hydrogen\"\>", ",", "\<\"Helium\"\>", 
            ",", "\<\"Lithium\"\>", ",", "\<\"LithiumHydride\"\>", 
            ",", "\<\"Beryllium\"\>", ",", "\<\"Boron\"\>", 
            ",", "\<\"BerylliumHydride\"\>", ",", "\<\"Carbon\"\>", 
            ",", "\<\"Methane\"\>", ",", "\<\"Ammonia\"\>", 
            ",", "\<\"Water\"\>", ",", "\<\"HydrogenFluoride\"\>", ",", 
            RowBox[{"\[LeftSkeleton]", "18155", "\[RightSkeleton]"}], 
            ",", "\<\"Iodixanol\"\>", 
            ",", "\<\"BariumSaltDihydrogenBis[[4-[[4-(Diethylamino)Phenyl][4-[\
ethyl(3-Sulfonatobenzyl)Amino]phenyl]methylene]cyclohexa-2,5-Dien-1-ylidene](\
Ethyl)(3-Sulfonatobenzyl)Ammonium]\"\>", 
            ",", "\<\"BariumSaltsBenzene,Diethenyl-,\
PolymerWithEthenylbenzeneAndEthenylethylbenzene,Sulfonated\"\>", 
            ",", "\<\"CelluloseAcetatePropionate\"\>", 
            ",", "\<\"SodiumTetravanadate\"\>", 
            ",", "\<\"VanadiumSulfate\"\>", 
            ",", "\<\"MercuryTetravanadate\"\>", 
            ",", "\<\"VanadylPhosphate\"\>", ",", "\<\"Bleomycin\"\>", 
            ",", "\<\"SodiumVanadate\"\>", 
            ",", "\<\"Glycol(Polysorbate80)\"\>", 
            ",", "\<\"Ununseptium\"\>"}], "}"}],
          Short[#, 5]& ],
         Background->GrayLevel[1],
         BaseStyle->{Deployed -> False},
         Frame->True,
         FrameStyle->GrayLevel[0, 0.2],
         StripOnInput->False]},
       {
        RowBox[{
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeShowLess"], 
              StandardForm],
             ImageSizeCache->{58., {1., 10.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          
          ButtonFunction:>OutputSizeLimit`ButtonFunction[
           Identity, 1, 22484139561172091593, 5/2],
          Enabled->True,
          Evaluator->Automatic,
          Method->"Queued"], "\[ThinSpace]", 
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeShowMore"], 
              StandardForm],
             ImageSizeCache->{62., {1., 10.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          
          ButtonFunction:>OutputSizeLimit`ButtonFunction[
           Identity, 1, 22484139561172091593, 5 2],
          Enabled->True,
          Evaluator->Automatic,
          Method->"Queued"], "\[ThinSpace]", 
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeShowAll"], 
              StandardForm],
             ImageSizeCache->{96., {2., 10.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          
          ButtonFunction:>OutputSizeLimit`ButtonFunction[
           Identity, 1, 22484139561172091593, Infinity],
          Enabled->True,
          Evaluator->Automatic,
          Method->"Queued"], "\[ThinSpace]", 
         ButtonBox[
          StyleBox[
           StyleBox[
            DynamicBox[ToBoxes[
              FEPrivate`FrontEndResource["FEStrings", "sizeChangeLimit"], 
              StandardForm],
             ImageSizeCache->{85., {1., 9.}}],
            StripOnInput->False,
            DynamicUpdating->True], "Panel",
           StripOnInput->False,
           FontSize->1 + Inherited,
           Background->None],
          Appearance->Automatic,
          ButtonFrame->"DialogBox",
          ButtonFunction:>FrontEndExecute[{
             FrontEnd`SetOptions[
             FrontEnd`$FrontEnd, 
              FrontEnd`PreferencesSettings -> {"Page" -> "Evaluation"}], 
             FrontEnd`FrontEndToken["PreferencesDialog"]}],
          Evaluator->None,
          Method->"Preemptive"]}]}
      },
      ColumnsEqual->False,
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxDividers->{
       "Columns" -> {{False}}, "ColumnsIndexed" -> {}, "Rows" -> {{False}}, 
        "RowsIndexed" -> {}},
      GridBoxItemSize->{
       "Columns" -> {{Automatic}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.5599999999999999]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[1.2]}, 
          Offset[0.2]}, "RowsIndexed" -> {}},
      RowsEqual->False],
     "Column"],
    DefaultBaseStyle->{},
    FrameMargins->5],
   Deployed->True,
   StripOnInput->False],
  Out[1]]], "Output",
 CellChangeTimes->{3.420464091451152*^9, 3.427452287946283*^9, 
  3.4298694372739325`*^9, 3.430706408953125*^9, 3.430706530875*^9, 
  3.430706653453125*^9, 3.430715087765625*^9, 3.4308000777505627`*^9, 
  3.430800240830428*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Datab\[AAcute]ze obsahuje informace o 18 179 chemick\[YAcute]ch l\[AAcute]tk\
\[AAcute]ch \
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, 3.43070847346875*^9},
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[
 RowBox[{"Length", "[", 
  RowBox[{"ChemicalData", "[", "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.430706429703125*^9, 3.43070644790625*^9}, 
   3.43070847346875*^9}],

Cell[BoxData["18179"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{3.4307065394375*^9, 3.430706660890625*^9, 
  3.43070847346875*^9, 3.430800251924249*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Vlastnosti methanu", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, {
   3.43070851571875*^9, 3.430708524265625*^9}, 3.430708585984375*^9, 
   3.430814498867455*^9},
 FontSize->18,
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<Properties\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4274701960654554`*^9, 3.4274702043622775`*^9}, {
   3.427470916334689*^9, 3.427470934818572*^9}, {3.4274712592344246`*^9, 
   3.4274712633906217`*^9}, 3.430708585984375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"AdjacencyMatrix\"\>", ",", "\<\"AdjacencyMatrixRules\"\>", 
   ",", "\<\"AlternateNames\"\>", ",", "\<\"AlternateStandardNames\"\>", 
   ",", "\<\"AtomPositions\"\>", ",", "\<\"AutoignitionPoint\"\>", 
   ",", "\<\"BeilsteinNumber\"\>", ",", "\<\"BoilingPoint\"\>", 
   ",", "\<\"BondTally\"\>", ",", "\<\"CASNumber\"\>", 
   ",", "\<\"CIDNumber\"\>", ",", "\<\"ColorStructureDiagram\"\>", 
   ",", "\<\"CombustionHeat\"\>", ",", "\<\"CriticalPressure\"\>", 
   ",", "\<\"CriticalTemperature\"\>", ",", "\<\"Density\"\>", 
   ",", "\<\"DOTHazardClass\"\>", ",", "\<\"DOTNumbers\"\>", 
   ",", "\<\"EdgeRules\"\>", ",", "\<\"EdgeTypes\"\>", 
   ",", "\<\"ElementTally\"\>", ",", "\<\"ElementTypes\"\>", 
   ",", "\<\"EUNumber\"\>", ",", "\<\"FlashPoint\"\>", 
   ",", "\<\"FormalCharges\"\>", ",", "\<\"FormulaDisplay\"\>", 
   ",", "\<\"FormulaString\"\>", ",", "\<\"GmelinNumber\"\>", 
   ",", "\<\"HBondAcceptorCount\"\>", ",", "\<\"HBondDonorCount\"\>", 
   ",", "\<\"HillFormulaDisplay\"\>", ",", "\<\"HillFormulaString\"\>", 
   ",", "\<\"InChI\"\>", ",", "\<\"IUPACName\"\>", 
   ",", "\<\"LowerExplosiveLimit\"\>", ",", "\<\"LowPressureBoilingPoint\"\>",
    ",", "\<\"MeltingPoint\"\>", ",", "\<\"Memberships\"\>", 
   ",", "\<\"MolarVolume\"\>", ",", "\<\"MolecularWeight\"\>", 
   ",", "\<\"MoleculePlot\"\>", ",", "\<\"Name\"\>", 
   ",", "\<\"NFPAFireRating\"\>", ",", "\<\"NFPAHazards\"\>", 
   ",", "\<\"NFPAHealthRating\"\>", ",", "\<\"NFPALabel\"\>", 
   ",", "\<\"NFPAReactivityRating\"\>", ",", "\<\"NSCNumber\"\>", 
   ",", "\<\"PartitionCoefficient\"\>", ",", "\<\"Phase\"\>", 
   ",", "\<\"RefractiveIndex\"\>", ",", "\<\"RotatableBondCount\"\>", 
   ",", "\<\"RTECSClasses\"\>", ",", "\<\"RTECSNumber\"\>", 
   ",", "\<\"SMILES\"\>", ",", "\<\"SolubilityType\"\>", 
   ",", "\<\"StandardName\"\>", ",", "\<\"StructureDiagram\"\>", 
   ",", "\<\"SurfaceTension\"\>", ",", "\<\"TautomerCount\"\>", 
   ",", "\<\"TopologicalPolarSurfaceArea\"\>", 
   ",", "\<\"UpperExplosiveLimit\"\>", ",", "\<\"VaporDensity\"\>", 
   ",", "\<\"VaporizationHeat\"\>", ",", "\<\"VaporPressure\"\>", 
   ",", "\<\"VertexCoordinates\"\>", ",", "\<\"VertexTypes\"\>", 
   ",", "\<\"Viscosity\"\>"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4274702060810165`*^9, {3.4274709174127793`*^9, 3.4274709373341494`*^9}, 
   3.4274712926402473`*^9, 3.430706494671875*^9, 3.430706843515625*^9, 
   3.430708585984375*^9, 3.4308003336435223`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Struktur\[AAcute]ln\[IAcute] vzorec", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, 
   3.430708585984375*^9, {3.430709160453125*^9, 3.430709171625*^9}, {
   3.430709213109375*^9, 3.4307092233125*^9}, {3.43073202221875*^9, 
   3.43073203440625*^9}, 3.430814505586162*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", "\"\<Methane\>\"", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.42747012895651*^9, 3.4274701572063293`*^9}, {
   3.427471268046812*^9, 3.4274712705936546`*^9}, 3.430708585984375*^9, 
   3.430709171625*^9, {3.430709213109375*^9, 3.4307092233125*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{271.01102614831365`, 9.999102618207111}, {280.54, 15.5}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[0.26354303745649343`]], {307.39, 31.}], 
      LineBox[{{280.54, 15.5}, {290.0689738516864, 21.00089738179288}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{236.36978025515313`, -10.000499387041417`}, {
      226.84500000000003`, -15.5}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[0.26354303745649343`]], {200., -31.}], 
      LineBox[{{226.84500000000003`, -15.5}, {
       217.3202197448469, -20.99950061295859}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{243.6895006129586, 17.320219744846884`}, {238.19, 
      26.845000000000002`}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[
         0.26354303745649343`]], {222.69, 53.690000000000005`}], 
      LineBox[{{238.19, 26.845000000000002`}, {232.69049938704143`, 
       36.36978025515312}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{263.6904993870414, -17.320219744846902`}, {
      269.19, -26.845000000000002`}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[
         0.26354303745649343`]], {284.69, -53.690000000000005`}], 
      LineBox[{{269.19, -26.845000000000002`}, {
       274.68950061295857`, -36.36978025515312}}]}}}, {}},
  ImageSize->{{0., 45.53336000000001}, {0., 49.224921203597276`}},
  PlotRange->{{177.5, 325.39}, {-83.69, 76.19}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.4274701517688637`*^9, 3.427470158487571*^9}, 
   3.4274712895934114`*^9, {3.4307064753125*^9, 3.43070648753125*^9}, 
   3.430706549234375*^9, {3.430706647046875*^9, 3.430706667828125*^9}, 
   3.430708585984375*^9, 3.430709171625*^9, {3.430709213109375*^9, 
   3.4307092233125*^9}, 3.4308025252436867`*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<StructureDiagram\>\""}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.4307069385*^9, 3.4307069584375*^9}, {
   3.43070702078125*^9, 3.4307070415625*^9}, 3.430708585984375*^9, 
   3.430709171640625*^9, {3.430709213109375*^9, 3.4307092233125*^9}}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{271.01102614831365`, 9.999102618207111}, {280.54, 15.5}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[0.26354303745649343`]], {307.39, 31.}], 
      LineBox[{{280.54, 15.5}, {290.0689738516864, 21.00089738179288}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{236.36978025515313`, -10.000499387041417`}, {
      226.84500000000003`, -15.5}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[0.26354303745649343`]], {200., -31.}], 
      LineBox[{{226.84500000000003`, -15.5}, {
       217.3202197448469, -20.99950061295859}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{243.6895006129586, 17.320219744846884`}, {238.19, 
      26.845000000000002`}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[
         0.26354303745649343`]], {222.69, 53.690000000000005`}], 
      LineBox[{{238.19, 26.845000000000002`}, {232.69049938704143`, 
       36.36978025515312}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"C\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.26354303745649343`]], {253.69000000000003`, 0.}], 
     LineBox[{{263.6904993870414, -17.320219744846902`}, {
      269.19, -26.845000000000002`}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[
         0.26354303745649343`]], {284.69, -53.690000000000005`}], 
      LineBox[{{269.19, -26.845000000000002`}, {
       274.68950061295857`, -36.36978025515312}}]}}}, {}},
  ImageSize->{{0., 45.53336000000001}, {0., 49.224921203597276`}},
  PlotRange->{{177.5, 325.39}, {-83.69, 76.19}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.43070695921875*^9, {3.430707030390625*^9, 3.430707042578125*^9}, 
   3.430708585984375*^9, 3.430709171640625*^9, {3.430709213109375*^9, 
   3.4307092233125*^9}, 3.4308025266499453`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Molekul\[AAcute]rn\[IAcute] model (model molekuly)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, 
   3.430708585984375*^9, {3.430709160453125*^9, 3.430709171625*^9}, {
   3.430709213109375*^9, 3.430709231734375*^9}, {3.4307320799375*^9, 
   3.4307320853125*^9}, {3.430815689340785*^9, 3.430815697825214*^9}},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.42747027034623*^9, 3.4274702984085503`*^9}, {
   3.4274713070775623`*^9, 3.427471309780653*^9}, 3.430708585984375*^9, 
   3.430709231734375*^9}],

Cell[BoxData[
 Graphics3DBox[
  {AbsoluteThickness[3], EdgeForm[None], Specularity[
    GrayLevel[1], 100], 
   GraphicsComplex3DBox[{{0.0115361, -0.00644059, -0.0023318}, {-6.98724, 
    109.314, 19.6968}, {-53.4044, -24.1997, -94.6041}, {-46.6211, -55.8814, 
    84.2109}, {107.001, -29.2263, -9.30131}, {-3.48785195, 54.653779705, 
    9.8472341}, {-26.69643195, -12.103070295, -47.303215900000005`}, \
{-23.30478195, -27.943920295, 42.104284099999994`}, {
    53.50626805, -14.616370295, -4.651820900000001}}, {
     {RGBColor[0.65, 0.7, 0.7], SphereBox[2, 24.], SphereBox[3, 24.], 
      SphereBox[4, 24.], SphereBox[5, 24.]}, 
     {RGBColor[0.4, 0.4, 0.4], SphereBox[1, 34.]}, 
     {RGBColor[0.65, 0.7, 0.7], CylinderBox[{6, 2}, 15.], 
      CylinderBox[{7, 3}, 15.], CylinderBox[{8, 4}, 15.], 
      CylinderBox[{9, 5}, 15.]}, 
     {RGBColor[0.4, 0.4, 0.4], CylinderBox[{1, 6}, 15.], 
      CylinderBox[{1, 7}, 15.], CylinderBox[{1, 8}, 15.], 
      CylinderBox[{1, 9}, 15.]}}]},
  Boxed->False,
  ImageSize->132.9142516892473,
  Lighting->"Neutral",
  ViewPoint->{1.3, -2.4, -2.},
  ViewVertical->{0.30712626418809896`, -0.454606608441147, 
   0.8589362178708081}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.4274702998929157`*^9, {3.4274712988589177`*^9, 3.4274713109993873`*^9}, 
   3.430708585984375*^9, 3.430709231734375*^9, 3.430802531915604*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Vzorec (v display stylu a ve form\:011b \:0159et\:011bzce)\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, 
   3.430708585984375*^9, {3.430709160453125*^9, 3.430709171625*^9}, 
   3.430709247328125*^9, {3.43073210325*^9, 3.430732180140625*^9}, 
   3.430732550515625*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<FormulaDisplay\>\""}], "]"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.4274709526619797`*^9, 3.4274709545525684`*^9}, {
   3.427471078597062*^9, 3.427471088737492*^9}, {3.427471186516865*^9, 
   3.427471209922665*^9}, {3.4274713300147686`*^9, 3.4274713387177825`*^9}, 
   3.430708585984375*^9, {3.430709239375*^9, 3.430709247328125*^9}}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"C\"\>", "\[InvisibleSpace]", 
   SubscriptBox["\<\"H\"\>", "4"]}],
  Row[{"C", 
    Subscript["H", 4]}]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{
  3.430707869921875*^9, 3.430708585984375*^9, {3.430709239375*^9, 
   3.430709247328125*^9}, 3.430800212095869*^9, 3.4308025376187468`*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<FormulaString\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.43070788159375*^9, 3.430707883515625*^9}, 
   3.430708585984375*^9, {3.430709239375*^9, 3.430709247328125*^9}}],

Cell[BoxData["\<\"CH4\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{
  3.430707884609375*^9, 3.430708585984375*^9, {3.430709239375*^9, 
   3.430709247328125*^9}, 3.4308025377749968`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Typy vazeb a graf vazeb", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, 
   3.430708585984375*^9, {3.430709239375*^9, 3.430709263703125*^9}, {
   3.430732584109375*^9, 3.43073259634375*^9}, {3.430732653765625*^9, 
   3.430732661125*^9}, {3.4308145720857363`*^9, 3.430814577023205*^9}},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<EdgeTypes\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.4274709975673676`*^9, 3.427471004395362*^9}, {
   3.4274711085027375`*^9, 3.427471109393346*^9}, {3.427471140705244*^9, 
   3.4274711564549417`*^9}, 3.427471235156608*^9, 3.430708585984375*^9, {
   3.430709239375*^9, 3.430709263734375*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Single\"\>", ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", 
   ",", "\<\"Single\"\>"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{
  3.4274710051765966`*^9, 3.427471110455825*^9, {3.4274711478769817`*^9, 
   3.427471157704918*^9}, 3.4274712362972183`*^9, 3.430708585984375*^9, {
   3.430709239375*^9, 3.430709263734375*^9}, 3.4308025405718713`*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<EdgeRules\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.43073262103125*^9, 3.43073262465625*^9}, 
   3.430732668890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1", "\[Rule]", "2"}], ",", 
   RowBox[{"1", "\[Rule]", "3"}], ",", 
   RowBox[{"1", "\[Rule]", "4"}], ",", 
   RowBox[{"1", "\[Rule]", "5"}]}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.43073263959375*^9, 3.430732668890625*^9}, 
   3.4308025407437468`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Skupenstv\[IAcute]", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707282515625*^9, 
   3.430707284859375*^9}, 3.430708585984375*^9, {3.4307088243125*^9, 
   3.430708829375*^9}, 3.430709239375*^9, 3.430709299453125*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<Phase\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.43070866478125*^9, 3.430708673109375*^9}, 
   3.4307089185625*^9, 3.430709239375*^9, 3.430709299453125*^9}],

Cell[BoxData["\<\"Gas\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{3.4307086743125*^9, 3.4307089185625*^9, 3.430709239375*^9, 
  3.430709299453125*^9, 3.4308025471187468`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Hustota", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707282515625*^9, 
   3.430707284859375*^9}, 3.430708585984375*^9, 3.430709239375*^9, 
   3.43070932796875*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<Density\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.},
 CellChangeTimes->{{3.4274714517632103`*^9, 3.427471471622331*^9}, 
   3.430708585984375*^9, 3.430709239375*^9, 3.43070932796875*^9}],

Cell[BoxData["0.717`2.9999999999999996"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10007.},
 CellChangeTimes->{{3.4274714535444374`*^9, 3.427471472481695*^9}, 
   3.430708586359375*^9, 3.430709239375*^9, 3.43070932796875*^9, 
   3.4308025581031213`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Mol\[AAcute]rn\[IAcute] hmotnost", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.43070737415625*^9, 
   3.430707382046875*^9}, 3.430708586359375*^9, 3.430709239375*^9, {
   3.430709335921875*^9, 3.430709367390625*^9}, {3.43081474161842*^9, 
   3.4308147502279606`*^9}},
 FontSize->16,
 FontColor->GrayLevel[0],
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<MolecularWeight\>\""}], "]"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10008.},
 CellChangeTimes->{{3.427471647527101*^9, 3.4274716637144976`*^9}, 
   3.430708586359375*^9, 3.430709239375*^9, {3.430709335921875*^9, 
   3.430709367390625*^9}}],

Cell[BoxData["16.04246`5.999999999999998"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10008.},
 CellChangeTimes->{{3.427471651495826*^9, 3.427471667605098*^9}, 
   3.430708586359375*^9, 3.430709239375*^9, {3.430709335921875*^9, 
   3.430709367390625*^9}, 3.4308025644156213`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Mol\[AAcute]rn\[IAcute] objem", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.43070737415625*^9, 
   3.430707382046875*^9}, 3.430708586359375*^9, 3.430709239375*^9, {
   3.430709335921875*^9, 3.430709377015625*^9}, {3.430732721109375*^9, 
   3.4307327266875*^9}},
 FontSize->16,
 FontColor->GrayLevel[0],
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Methane\>\"", ",", "\"\<MolarVolume\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 CellChangeTimes->{{3.43070870465625*^9, 3.430708711859375*^9}, 
   3.4307089185625*^9, 3.430709239375*^9, 3.430709377015625*^9}],

Cell[BoxData["0.0223744211994421201`2.9995659225206808"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.},
 CellChangeTimes->{3.430708714765625*^9, 3.4307089185625*^9, 
  3.430709239375*^9, 3.430709377015625*^9, 3.4308025682749968`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Vzorec \[LongRightArrow] n\[AAcute]zev ", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10010.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.4307074191875*^9, 
   3.430707424328125*^9}, 3.430708586359375*^9, 3.430709239375*^9, 
   3.430709387515625*^9, {3.43073274703125*^9, 3.4307327845625*^9}},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<CH4\>\"", ",", "\"\<Name\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10010.},
 CellChangeTimes->{{3.427472134914607*^9, 3.427472154367607*^9}, {
   3.4274722321639843`*^9, 3.4274722780230656`*^9}, 3.430708586359375*^9, 
   3.430709239375*^9, 3.430709387515625*^9}],

Cell[BoxData[
 RowBox[{"{", "\<\"methane\"\>", "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10010.},
 CellChangeTimes->{{3.4274721271334066`*^9, 3.4274721553988504`*^9}, {
   3.4274722358670855`*^9, 3.4274722485076294`*^9}, 3.427472279116809*^9, 
   3.430708586359375*^9, 3.4307092394375*^9, 3.430709387515625*^9, 
   3.4308025825249968`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Vlastnosti kofeinu", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, {
   3.43070851571875*^9, 3.430708524265625*^9}, 3.430708585984375*^9, {
   3.430709424109375*^9, 3.430709459953125*^9}, 3.430709557875*^9},
 FontSize->18,
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", "\"\<Caffeine\>\"", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{3.430709557875*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {373.21, 200.}], 
     LineBox[{{{378.21, 178.35}, {378.21, 150.}}, {{368.21, 178.35}, {368.21, 
      150.}}}], 
     {GrayLevel[0], 
      LineBox[{{{378.21, 150.}, {378.21, 100.}}, {{368.21, 150.}, {368.21, 
       100.}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {200., -100.}], 
     LineBox[{{{216.2493124894122, -84.84476184214077}, {240.8, -70.67}}, {{
      221.2493124894122, -93.50476184214077}, {245.8, -79.33}}}], 
     {GrayLevel[0], 
      LineBox[{{{240.8, -70.67}, {284.1, -45.67}}, {{245.8, -79.33}, {
       289.1, -54.33}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {373.21, -100.}], 
     LineBox[{{390.53038105257474`, -89.99977999273973}, {416.51, -75.}}], 
     {GrayLevel[0], 
      LineBox[{{416.51, -75.}, {459.80999999999995`, -50.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {373.21, -100.}], 
     LineBox[{{355.8891189793737, -90.00064598739965}, {329.905, -75.}}], 
     {GrayLevel[0], LineBox[{{329.905, -75.}, {286.6, -50.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {373.21, -100.}], 
     LineBox[{{373.21, -120.}, {373.21, -150.}}], 
     {GrayLevel[0], LineBox[{{373.21, -150.}, {373.21, -200.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {554.43, 80.47}], 
     LineBox[{{535.3927390941018, 74.33952716336168}, {507.11999999999995`, 
      65.235}}], 
     {GrayLevel[0], 
      LineBox[{{507.11999999999995`, 65.235}, {459.80999999999995`, 
       50.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {554.43, 80.47}], 
     LineBox[{{566.1718899514797, 64.27963186436644}, {583.61, 40.235}}], 
     {GrayLevel[0], LineBox[{{583.61, 40.235}, {612.7900000000001, 0.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {554.43, 80.47}], 
     LineBox[{{560.6434568122812, 99.48033809383504}, {569.9649999999999, 
      128.}}], 
     {GrayLevel[0], LineBox[{{569.9649999999999, 128.}, {585.5, 175.53}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {286.6, 50.}], 
     LineBox[{{303.9208810206263, 59.99935401260036}, {329.905, 75.}}], 
     {GrayLevel[0], LineBox[{{329.905, 75.}, {373.21, 100.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {286.6, 50.}], 
     LineBox[{{286.6, 30.}, {286.6, 0.}}], 
     {GrayLevel[0], LineBox[{{286.6, 0.}, {286.6, -50.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {286.6, 50.}], 
     LineBox[{{269.27961894742526`, 60.00022000726027}, {243.3, 75.}}], 
     {GrayLevel[0], LineBox[{{243.3, 75.}, {200., 100.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {554.43, -80.47}], 
     LineBox[{{535.3927390941018, -74.33952716336168}, {
      507.11999999999995`, -65.235}}], 
     {GrayLevel[0], 
      LineBox[{{507.11999999999995`, -65.235}, {
       459.80999999999995`, -50.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"N\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06856243318019534]], {554.43, -80.47}], 
     LineBox[{{{562.1483899514797, -61.36163186436643}, {
      579.5865, -37.31699999999999}}, {{
      570.1953899514797, -67.19763186436644}, {
      587.6335, -43.153000000000006`}}}], 
     {GrayLevel[0], 
      LineBox[{{{579.5865, -37.31699999999999}, {608.7665000000001, 
       2.9180000000000064`}}, {{587.6335, -43.153000000000006`}, {
       616.8135000000001, -2.9180000000000064`}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{{464.80999999999995`, 50.}, {464.80999999999995`, 0.}}, {{
      454.80999999999995`, 50.}, {454.80999999999995`, 0.}}}], 
     {GrayLevel[0], 
      LineBox[{{{464.80999999999995`, 0.}, {464.80999999999995`, -50.}}, {{
       454.80999999999995`, 0.}, {454.80999999999995`, -50.}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{459.80999999999995`, 50.}, {416.51, 75.}}], 
     {GrayLevel[0], LineBox[{{416.51, 75.}, {373.21, 100.}}]}}}, {}},
  ImageSize->{{0., 145.85246666666666`}, {0., 140.78213880583607`}},
  PlotRange->{{175.025, 625.1737}, {-212., 222.5}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{3.4204642364355264`*^9, 3.427452395373469*^9, 
  3.430706517328125*^9, 3.43070794121875*^9, 3.430709557875*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Caffeine\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{3.430709557875*^9}],

Cell[BoxData[
 Graphics3DBox[
  {AbsoluteThickness[3], EdgeForm[None], Specularity[
    GrayLevel[1], 100], GraphicsComplex3DBox[CompressedData["
1:eJwtUw1MjWEUbjSzpFmrlaYisVBrLSqUDmlJqHvLvbdbrtv9q/une2+XWmRC
wxgLtSkjN6GttaIhjLOYyVKYxNIoK3+Zv/IXm/d9j7N9O9v7nfec53nO887R
FEr1k9zc3CLZN5l9fxq/PF4fEgffw3KPdJRp8KwtwaNvUQHcHmcHX+3YV88O
5GkYzSNThVObZil1Wjm+mx81tckzHdx4vFXjgy4WO4xQnXTQ8mZiLcx0l3lF
eEvAgzf4rcbtPs0pgwuVeK72zuwWRxIEV3yQXFXl0ZwQPWVpLip1y1+m+2bB
qORqUIU5HC7cTYs90AqwRHUt1dN7NbiSL3/7q9sIbyYY8KpMlOe03hpVhaCV
Hyg3Is1V0P25BsKbBrgH759JrpaigceIFQQelwbKqxjgfbHEuygPBd4hNQyW
soLKQqr/aofFu67Abo0vcNhBVQaws/J6hQUXMNnG9xtxIHRKeZVWQby6nSB0
8zOC4Hs0DllVWG6xhXJPPulWYiHd4nWkS2kG1Jxg0erEz+c58XRkKEt9Nhhh
DQfUYyc8XkWk15AC+fiwUD1wOqV7rdC57ebpgE8xIHDNsAOHaessJry4jubW
GUifCSPxPmgi3lIjzS930t6v6NHvefePzKIsYNUfJBkmFDguOfCYPxO6LBXq
fkaNNA8HApd5+aJNqFjadm9bgAbaeb27lXg8Ssb+XztNN5wKfMFz2zLkLmnc
KoWxv09K3l1U4s/M1w2179V4h/PaHQGr1MMPQ6KVKPY/bxNy1xQ0KIDDrY8v
wLJE5ojbeSD2O20liP2bUv/rZwZ+vT8vGxy8Xh0DXOauli1wMtrVFnshAY5+
3JG4JGgz4Oip+PDZUhQ4OuQo3sFwBvnjsBaF8cIkKPq1R+EKLlSjgd5Dupb4
ekmIv1YGx7kuvZuht4S9kDE58nUfceWTL4a0NDdAQr55Zac9vdDTvelxKPCP
G1DgVeiIr/sWFPo/05DPgrPJhwkOrAuIHAiVZZMP/PUgcpeNfLLLAVgWGJd/
KAVFHzZH9FHa4KlsNPJ6Sjj5IMcCUv5jwAnFEXOCxyyJIHDXGED4b6GZ+nmY
8IaTbb5DQ7hldiQ/5eNvvl6zjHyYZSY8JYXkk0op/ANM5hbS
    "], {
     {RGBColor[0.65, 0.7, 0.7], SphereBox[15, 24.], SphereBox[16, 24.], 
      SphereBox[17, 24.], SphereBox[18, 24.], SphereBox[19, 24.], 
      SphereBox[20, 24.], SphereBox[21, 24.], SphereBox[22, 24.], 
      SphereBox[23, 24.], SphereBox[24, 24.]}, 
     {RGBColor[0.4, 0.4, 0.4], SphereBox[7, 34.], SphereBox[8, 34.], 
      SphereBox[9, 34.], SphereBox[10, 34.], SphereBox[11, 34.], 
      SphereBox[12, 34.], SphereBox[13, 34.], SphereBox[14, 34.]}, 
     {RGBColor[0.291989, 0.437977, 0.888609], SphereBox[3, 32.], 
      SphereBox[4, 32.], SphereBox[5, 32.], SphereBox[6, 32.]}, 
     {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[1, 31.], 
      SphereBox[2, 31.]}, 
     {RGBColor[0.65, 0.7, 0.7], CylinderBox[{38, 15}, 15.], 
      CylinderBox[{39, 16}, 15.], CylinderBox[{40, 17}, 15.], 
      CylinderBox[{41, 18}, 15.], CylinderBox[{42, 19}, 15.], 
      CylinderBox[{43, 20}, 15.], CylinderBox[{44, 21}, 15.], 
      CylinderBox[{45, 22}, 15.], CylinderBox[{46, 23}, 15.], 
      CylinderBox[{47, 24}, 15.]}, 
     {RGBColor[0.4, 0.4, 0.4], CylinderBox[{25, 9}, 15.], 
      CylinderBox[{26, 10}, 15.], CylinderBox[{27, 8}, 15.], 
      CylinderBox[{28, 10}, 15.], CylinderBox[{29, 12}, 15.], 
      CylinderBox[{30, 7}, 15.], CylinderBox[{31, 11}, 15.], 
      CylinderBox[{32, 13}, 15.], CylinderBox[{33, 9}, 15.], 
      CylinderBox[{34, 10}, 15.], CylinderBox[{35, 14}, 15.], 
      CylinderBox[{36, 8}, 15.], CylinderBox[{37, 11}, 15.], 
      CylinderBox[{7, 8}, 15.], CylinderBox[{7, 9}, 15.], 
      CylinderBox[{11, 38}, 15.], CylinderBox[{12, 39}, 15.], 
      CylinderBox[{12, 40}, 15.], CylinderBox[{12, 41}, 15.], 
      CylinderBox[{13, 42}, 15.], CylinderBox[{13, 43}, 15.], 
      CylinderBox[{13, 44}, 15.], CylinderBox[{14, 45}, 15.], 
      CylinderBox[{14, 46}, 15.], CylinderBox[{14, 47}, 15.]}, 
     {RGBColor[0.291989, 0.437977, 0.888609], CylinderBox[{3, 27}, 15.], 
      CylinderBox[{3, 28}, 15.], CylinderBox[{3, 29}, 15.], 
      CylinderBox[{4, 30}, 15.], CylinderBox[{4, 31}, 15.], 
      CylinderBox[{4, 32}, 15.], CylinderBox[{5, 33}, 15.], 
      CylinderBox[{5, 34}, 15.], CylinderBox[{5, 35}, 15.], 
      CylinderBox[{6, 36}, 15.], CylinderBox[{6, 37}, 15.]}, 
     {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 25}, 15.], 
      CylinderBox[{2, 26}, 15.]}}]},
  Boxed->False,
  ImageSize->289.7480032635572,
  Lighting->"Neutral",
  ViewPoint->{1.3, -2.4, -2.},
  ViewVertical->{0.08815309377209413, -0.2438021696164002, 
   1.13735185152147}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{3.420464240357402*^9, 3.4274524072629523`*^9, 
  3.430709557875*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Caffeine\>\"", ",", "\"\<FormulaDisplay\>\""}], "]"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{
  3.4204644918730264`*^9, {3.430709516203125*^9, 3.430709519375*^9}, 
   3.430709557875*^9}],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   SubscriptBox["\<\"C\"\>", "8"], "\[InvisibleSpace]", 
   SubscriptBox["\<\"H\"\>", "10"], "\[InvisibleSpace]", 
   SubscriptBox["\<\"N\"\>", "4"], "\[InvisibleSpace]", 
   SubscriptBox["\<\"O\"\>", "2"]}],
  Row[{
    Subscript["C", 8], 
    Subscript["H", 10], 
    Subscript["N", 4], 
    Subscript["O", 2]}]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10011.},
 CellChangeTimes->{3.4204644937480264`*^9, 3.430709521203125*^9, 
  3.430709557953125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Vlastnosti aspirinu", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.430707302328125*^9, 
   3.4307073135625*^9}, {3.430707349046875*^9, 3.430707355390625*^9}, {
   3.43070851571875*^9, 3.430708524265625*^9}, 3.430708585984375*^9, {
   3.430709424109375*^9, 3.430709459953125*^9}, {3.430709506078125*^9, 
   3.4307095089375*^9}, 3.43070957975*^9},
 FontSize->18,
 Background->RGBColor[0, 1, 1]],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", "\"\<Aspirin\>\"", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{{3.4204649106855264`*^9, 3.420464922919902*^9}, 
   3.43070957975*^9}],

Cell[BoxData[
 GraphicsBox[{{
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06401849243954924]], {373.21, -6.}], 
     LineBox[{{391.66318322568156`, -16.654262832379658`}, {
      416.51, -31.000000000000004`}}], 
     {GrayLevel[0], 
      LineBox[{{416.51, -31.000000000000004`}, {
       459.80999999999995`, -56.00000000000001}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06401849243954924]], {373.21, -6.}], 
     LineBox[{{354.7562841069346, -16.65334019920644}, {
      329.905, -31.000000000000004`}}], 
     {GrayLevel[0], 
      LineBox[{{329.905, -31.000000000000004`}, {
       286.6, -56.00000000000001}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06401849243954924]], {633.01, 144.}], 
     LineBox[{{614.5568167743185, 133.34573716762034`}, {589.71, 119.}}], 
     {GrayLevel[0], LineBox[{{589.71, 119.}, {546.41, 94.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06401849243954924]], {633.01, 144.}], 
     LineBox[{{633.01, 165.30805687203792`}, {633.01, 175.}}], 
     {GrayLevel[0], InsetBox[
       StyleBox["\<\"H\"\>",
        StripOnInput->False,
        FontSize->Scaled[0.06401849243954924]], {633.01, 206.}], 
      LineBox[{{633.01, 175.}, {633.01, 186.30805687203792`}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06401849243954924]], {459.80999999999995`, 144.}], 
     LineBox[{{{480.76318322568153`, 137.67573716762035`}, {
      505.60999999999996`, 123.33}}, {{475.76318322568153`, 
      129.01573716762033`}, {500.60999999999996`, 114.67}}}], 
     {GrayLevel[0], 
      LineBox[{{{505.60999999999996`, 123.33}, {548.91, 98.33}}, {{
       500.60999999999996`, 114.67}, {543.91, 89.67}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], InsetBox[
      StyleBox["\<\"O\"\>",
       StripOnInput->False,
       FontSize->Scaled[0.06401849243954924]], {286.6, -156.}], 
     LineBox[{{{281.6, -134.69194312796208`}, {281.6, -106.}}, {{
      291.6, -134.69194312796208`}, {291.6, -106.}}}], 
     {GrayLevel[0], 
      LineBox[{{{281.6, -106.}, {281.6, -56.00000000000001}}, {{
       291.6, -106.}, {291.6, -56.00000000000001}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{459.80999999999995`, -56.00000000000001}, {
      503.10999999999996`, -31.000000000000004`}}], 
     {GrayLevel[0], 
      LineBox[{{503.10999999999996`, -31.000000000000004`}, {
       546.41, -6.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{{464.80999999999995`, -56.00000000000001}, {
      464.80999999999995`, -106.}}, {{
      454.80999999999995`, -56.00000000000001}, {
      454.80999999999995`, -106.}}}], 
     {GrayLevel[0], 
      LineBox[{{{464.80999999999995`, -106.}, {
       464.80999999999995`, -156.}}, {{454.80999999999995`, -106.}, {
       454.80999999999995`, -156.}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{{548.91, -1.669999999999999}, {592.21, -26.67}}, {{
      543.91, -10.330000000000002`}, {587.21, -35.330000000000005`}}}], 
     {GrayLevel[0], 
      LineBox[{{{592.21, -26.67}, {635.51, -51.67000000000001}}, {{
       587.21, -35.330000000000005`}, {630.51, -60.330000000000005`}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{546.41, -6.}, {546.41, 44.}}], 
     {GrayLevel[0], LineBox[{{546.41, 44.}, {546.41, 94.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{459.80999999999995`, -156.}, {503.10999999999996`, -181.}}], 
     {GrayLevel[0], 
      LineBox[{{503.10999999999996`, -181.}, {546.41, -206.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{633.01, -56.00000000000001}, {633.01, -106.}}], 
     {GrayLevel[0], LineBox[{{633.01, -106.}, {633.01, -156.}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{{543.91, -201.67}, {587.21, -176.67}}, {{548.91, -210.33}, {
      592.21, -185.33}}}], 
     {GrayLevel[0], 
      LineBox[{{{587.21, -176.67}, {630.51, -151.67}}, {{592.21, -185.33}, {
       635.51, -160.33}}}]}}, 
    {GrayLevel[0], AbsoluteThickness[0.55], 
     LineBox[{{286.6, -56.00000000000001}, {243.3, -31.000000000000004`}}], 
     {GrayLevel[0], 
      LineBox[{{243.3, -31.000000000000004`}, {200., -6.}}]}}}, {}},
  ImageSize->{{0., 156.20486548387098`}, {0., 149.77238862585904`}},
  PlotRange->{{187.0097, 652.5796682464455}, {-218.36, 
   228.03791469194312`}}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{3.420464931271449*^9, 3.43070957975*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Aspirin\>\"", ",", "\"\<MoleculePlot\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{{3.4204649420684924`*^9, 3.4204649428990345`*^9}, 
   3.43070957975*^9}],

Cell[BoxData[
 Graphics3DBox[
  {AbsoluteThickness[3], EdgeForm[None], Specularity[
    GrayLevel[1], 100], 
   GraphicsComplex3DBox[{{-110.8, -51.064, -16.81}, {157.38, -149.96, 
    287.28}, {-38.836, -177.26, 187.06}, {-187.55, 90.162, -168.56}, {9.403, 
    11.773, -12.593}, {101.66, -19.438, 88.212}, {41.535, 107.13, -108.01}, {
    225.36, 45.492, 91.122}, {163.89, 170.98, -103.6}, {255.61, 
    139.98, -4.5051}, {68.628, -120.65, 
    190.23}, {-205.15, -9.8274, -103.05}, {-332.95, -88.26, -118.09}, \
{-29.245, 131.49, -185.86}, {297.17, 21.644, 168.19}, {188.4, 
    245.22, -178.1}, {351.23, 
    190.12, -2.1771}, {-396.8, -39.846, -191.98}, {-384.73, -92.073, \
-22.256}, {-309.75, -189.58, -150.91}, {135.56, -216.04, 
    354.41}, {-50.698499999999996`, -19.6455, -14.7015}, {-157.975, \
-30.445700000000002`, -59.92999999999999}, {113.00399999999999`, -135.305, 
    238.755}, {146.47, -183., 320.845}, {14.896, -148.95499999999998`, 
    188.64499999999998`}, {-196.35000000000002`, 
    40.167300000000004`, -135.805}, {6.144999999999996, 119.31, -146.935}, {
    261.265, 33.568, 129.656}, {176.14499999999998`, 208.1, -140.85}, {303.42,
     165.05, -3.3411}, {-364.875, -64.053, -155.035}, {-358.84000000000003`, \
-90.1665, -70.173}, {-321.35, -138.92000000000002`, -134.5}}, {
     {RGBColor[0.65, 0.7, 0.7], SphereBox[14, 24.], SphereBox[15, 24.], 
      SphereBox[16, 24.], SphereBox[17, 24.], SphereBox[18, 24.], 
      SphereBox[19, 24.], SphereBox[20, 24.], SphereBox[21, 24.]}, 
     {RGBColor[0.4, 0.4, 0.4], SphereBox[5, 34.], SphereBox[6, 34.], 
      SphereBox[7, 34.], SphereBox[8, 34.], SphereBox[9, 34.], 
      SphereBox[10, 34.], SphereBox[11, 34.], SphereBox[12, 34.], 
      SphereBox[13, 34.]}, 
     {RGBColor[0.800498, 0.201504, 0.192061], SphereBox[1, 31.], 
      SphereBox[2, 31.], SphereBox[3, 31.], SphereBox[4, 31.]}, 
     {RGBColor[0.65, 0.7, 0.7], CylinderBox[{25, 21}, 15.], 
      CylinderBox[{28, 14}, 15.], CylinderBox[{29, 15}, 15.], 
      CylinderBox[{30, 16}, 15.], CylinderBox[{31, 17}, 15.], 
      CylinderBox[{32, 18}, 15.], CylinderBox[{33, 19}, 15.], 
      CylinderBox[{34, 20}, 15.]}, 
     {RGBColor[0.4, 0.4, 0.4], CylinderBox[{22, 5}, 15.], 
      CylinderBox[{23, 12}, 15.], CylinderBox[{24, 11}, 15.], 
      CylinderBox[{26, 11}, 15.], CylinderBox[{27, 12}, 15.], 
      CylinderBox[{5, 6}, 15.], CylinderBox[{5, 7}, 15.], 
      CylinderBox[{6, 8}, 15.], CylinderBox[{6, 11}, 15.], 
      CylinderBox[{7, 9}, 15.], CylinderBox[{7, 28}, 15.], 
      CylinderBox[{8, 10}, 15.], CylinderBox[{8, 29}, 15.], 
      CylinderBox[{9, 10}, 15.], CylinderBox[{9, 30}, 15.], 
      CylinderBox[{10, 31}, 15.], CylinderBox[{12, 13}, 15.], 
      CylinderBox[{13, 32}, 15.], CylinderBox[{13, 33}, 15.], 
      CylinderBox[{13, 34}, 15.]}, 
     {RGBColor[0.800498, 0.201504, 0.192061], CylinderBox[{1, 22}, 15.], 
      CylinderBox[{1, 23}, 15.], CylinderBox[{2, 24}, 15.], 
      CylinderBox[{2, 25}, 15.], CylinderBox[{3, 26}, 15.], 
      CylinderBox[{4, 27}, 15.]}}]},
  Boxed->False,
  ImageSize->{282.4421755912165, 272.1653458514825},
  Lighting->"Neutral",
  ViewPoint->{1.400970655767004, -1.7300213165422296`, -2.548393114491809},
  ViewVertical->{0.08832733977906182, -0.32436004763603504`, 
   1.3047360571597584`}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{3.4204649443407297`*^9, 3.43070957975*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Aspirin\>\"", ",", "\"\<FormulaDisplay\>\""}], "]"}]], "Input",\

 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{{3.4204649617020135`*^9, 3.4204649748483047`*^9}, 
   3.430709534515625*^9, 3.43070957975*^9}],

Cell[BoxData["\<\"\\!\\(\\*SubscriptBox[\\(C\\),\\(9\\)]\\)\\!\\(\\*\
SubscriptBox[\\(H\\),\\(8\\)]\\)\\!\\(\\*SubscriptBox[\\(O\\),\\(4\\)]\\) \
\"\>"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{3.420464976556226*^9, 3.43070953703125*^9, 
  3.43070957975*^9}],

Cell[BoxData[
 RowBox[{"ChemicalData", "[", 
  RowBox[{"\"\<Aspirin\>\"", ",", "\"\<EdgeTypes\>\""}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{3.4204650553086195`*^9, 3.43070957975*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"Single\"\>", ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", 
   ",", "\<\"Single\"\>", ",", "\<\"Double\"\>", ",", "\<\"Double\"\>", 
   ",", "\<\"Single\"\>", ",", "\<\"Double\"\>", ",", "\<\"Double\"\>", 
   ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", 
   ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", ",", "\<\"Double\"\>", 
   ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", 
   ",", "\<\"Single\"\>", ",", "\<\"Single\"\>", ",", "\<\"Single\"\>"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.},
 CellChangeTimes->{3.4204650568598504`*^9, 3.43070957975*^9}]
}, Closed]],

Cell[TextData[{
 "Vyu\:017eit\[IAcute] mo\:017enost\[IAcute] programu ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " pro pr\[AAcute]ci s chemick\[YAcute]mi daty"
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, 3.43070847346875*^9, {
   3.43070968796875*^9, 3.4307097456875*^9}},
 FontSize->18,
 FontColor->GrayLevel[0],
 Background->RGBColor[0, 1, 1]],

Cell[CellGroupData[{

Cell["\<\
Grafick\[EAcute] zobrazen\[IAcute] molekul alk\[AAcute]n\:016f\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.4307074191875*^9, 
   3.430707424328125*^9}, 3.430708586359375*^9, 3.430709239375*^9, 
   3.430709387515625*^9, {3.43070982278125*^9, 3.430709872296875*^9}, 
   3.430711867484375*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ChemicalData", "[", 
    RowBox[{"chem", ",", "\"\<MoleculePlot\>\""}], "]"}], ",", 
   "\"\<Vzorec:\>\"", ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"ChemicalData", "[", 
     RowBox[{"chem", ",", "\"\<FormulaDisplay\>\""}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"chem", ",", "\"\<Methane\>\"", ",", "\"\<Alk\[AAcute]n\>\""}], 
      "}"}], ",", 
     RowBox[{"ChemicalData", "[", "\"\<Alkane\>\"", "]"}]}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.420465913608339*^9, {3.4204659684438324`*^9, 3.4204659955099697`*^9}, 
   3.4204660935700226`*^9, 3.4204661701093936`*^9, {3.4204663909786634`*^9, 
   3.4204664043698883`*^9}, {3.4204664590751286`*^9, 3.420466472762891*^9}, {
   3.420466564467777*^9, 3.420466638766078*^9}, {3.420466674016755*^9, 
   3.420466755736949*^9}, {3.4274734865465813`*^9, 3.4274734999371204`*^9}, {
   3.427473873012858*^9, 3.4274739102469945`*^9}, {3.4274742428698654`*^9, 
   3.4274742565260286`*^9}, {3.427474290463311*^9, 3.427474302103862*^9}, {
   3.4274744804464703`*^9, 3.4274744907276545`*^9}, {3.427474534071127*^9, 
   3.4274745977582197`*^9}, {3.4274746896013813`*^9, 3.427474695476344*^9}, 
   3.427474789249307*^9, {3.427474824190832*^9, 3.427474866758235*^9}, {
   3.429869348080106*^9, 3.4298693635105915`*^9}, {3.4298721284211626`*^9, 
   3.4298721490003414`*^9}, {3.4298721988928857`*^9, 3.429872201549204*^9}, {
   3.430708395515625*^9, 3.430708401984375*^9}, 3.430711867484375*^9, {
   3.43074896303125*^9, 3.430749118640625*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`chem$$ = "Isopentane", Typeset`show$$ = 
    True, Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Vzorec:"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        ChemicalData[$CellContext`chem$$, "FormulaDisplay"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`chem$$], "Methane", "Alk\[AAcute]n"}, {
      "Methane", "Ethane", "Propane", "Butane", "Isobutane", 
       "2,2-Dimethylpropane", "Isopentane", "N-Pentane", "2,2-Dimethylbutane",
        "2,3-Dimethylbutane", "2-Methylpentane", "3-Methylpentane", 
       "Hexane-D14", "N-Hexane", "2,2,3-Trimethylbutane", 
       "2,2-Dimethylpentane", "2,3-Dimethylpentane", "2,4-Dimethylpentane", 
       "2-Methylhexane", "3,3-Dimethylpentane", "3-Ethylpentane", 
       "3-Methylhexane", "Isoheptane", "N-Heptane", 
       "2,2,3,3-Tetramethylbutane", "2,2,3-Trimethylpentane", 
       "2,2,4-Trimethylpentane", "2,2-Dimethylhexane", 
       "2,3,3-Trimethylpentane", "2,3,4-Trimethylpentane", 
       "2,3-Dimethylhexane", "2,4-Dimethylhexane", "2,5-Dimethylhexane", 
       "2-Methylheptane", "3,3-Dimethylhexane", "3,4-Dimethylhexane", 
       "3-Ethyl-2-Methylpentane", "3-Ethyl-3-Methylpentane", "3-Ethylhexane", 
       "3-Methylheptane", "4-Methylheptane", "Octane", "Octane-D18", 
       "2,2,3,3-Tetramethylpentane", "2,2,3,4-Tetramethylpentane", 
       "2,2,3-Trimethylhexane", "2,2,4,4-Tetramethylpentane", 
       "2,2,4-Trimethylhexane", "2,2,5-Trimethylhexane", 
       "2,2-Dimethylheptane", "2,3,3,4-Tetramethylpentane", 
       "2,3,3-Trimethylhexane", "2,3,4-Trimethylhexane", 
       "2,3,5-Trimethylhexane", "2,3-Dimethylheptane", 
       "2,4,4-Trimethylhexane", "2,4-Dimethyl-3-Ethylpentane", 
       "2,4-Dimethylheptane", "2,5-Dimethylheptane", "2,6-Dimethylheptane", 
       "2-Methyloctane", "3,3,4-Trimethylhexane", "3,3-Diethylpentane", 
       "3,3-Dimethylheptane", "3,4-Dimethylheptane", "3,5-Dimethylheptane", 
       "3-Ethyl-2,2-Dimethylpentane", "3-Ethyl-2,3-Dimethylpentane", 
       "3-Ethyl-2-Methylhexane", "3-Ethyl-3-Methylhexane", 
       "3-Ethyl-4-Methylhexane", "3-Ethylheptane", "3-Methyloctane", 
       "4,4-Dimethylheptane", "4-Ethyl-2-Methylhexane", "4-Ethylheptane", 
       "4-Methyloctane", "Isononane", "Nonane", "2,2,3,3-Tetramethylhexane", 
       "2,2,4,5-TetramethylHexane", "2,2,4-Trimethylheptane", 
       "2,2,5,5-Tetramethylhexane", "2,2-Dimethyloctane", 
       "2,3,4-Trimethylheptane", "2,3,5-Trimethylheptane", 
       "2,3,6-Trimethylheptane", "2,3-Dimethyloctane", 
       "2,4,4-Trimethylheptane", "2,4,5-TrimethylHeptane", 
       "2,4,6-Trimethylheptane", "2,4-Dimethyloctane", 
       "2,5,5-Trimethylheptane", "2,5-Dimethyloctane", "2,6-Dimethyloctane", 
       "2,7-Dimethyloctane", "2-Methylnonane", "3,3,4,4-Tetramethylhexane", 
       "3,3,4-Trimethylheptane", "3,3,5-Trimethylheptane", 
       "3,3-Dimethyloctane", "3,4,5-Trimethylheptane", "3,4-DiethylHexane", 
       "3,4-Dimethyloctane", "3,5-Dimethyloctane", "3,6-Dimethyloctane", 
       "3-Ethyl-2-Methylheptane", "3-Ethyl-3-Methylheptane", 
       "3-Ethyl-5-Methylheptane", "3-Ethyloctane", "3-Methylnonane", 
       "4,4-DimethylOctane", "4,5-Dimethyloctane", 
       "4-Ethyl-2,2-Dimethylhexane", "4-Ethyloctane", "4-Isopropylheptane", 
       "4-Methylnonane", "4-Propylheptane", "5-Ethyl-2-Methylheptane", 
       "5-Methylnonane", "Decane", "Isodecane", "2-Methyldecane", 
       "3-Methyldecane", "4-Methyldecane", "Undecane", 
       "2,2,4,4,6-PentamethylHeptane", "2,2,4,6,6-Pentamethylheptane", 
       "2-Methylundecane", "Dodecane", "Isododecane", "5-Butylnonane", 
       "Tridecane", "7-Methyltridecane", "N-Tetradecane", "Pentadecane", 
       "2,2,4,4,6,8,8-Heptamethylnonane", "N-Hexadecane", "Heptadecane", 
       "2-Methylheptadecane", "N-Octadecane", "7-Hexyltridecane", 
       "N-Nonadecane", "Pristane", "N-Eicosane", "Phytane", "Heneicosane", 
       "Docosane", "9-Hexylheptadecane", "Tricosane", "2-Methyltricosane", 
       "Tetracosane", "9-Octylheptadecane", "Pentacosane", 
       "11-(2,2-Dimethylpropyl)Heneicosane", "11-Butyldocosane", 
       "3-Ethyl-5-(2-Ethylbutyl)Octadecane", "3-Ethyltetracosane", 
       "5-Butyldocosane", "6,11-Dipentylhexadecane", "7-Butyldocosane", 
       "9-Butyldocosane", "Hexacosane", "Heptacosane", 
       "2,2,4,10,12,12-Hexamethyl-7-(3,5,5-Trimethylhexyl)Tridecane", 
       "7-Hexyldocosane", "9-OctylEicosane", "Octacosane", "Nonacosane", 
       "9-Octyldocosane", "Squalane", "Triacontane", "11-Decylheneicosane", 
       "Dotriacontane", "11-Decyltetracosane", "Tetratriacontane", 
       "Pentatriacontane", "13-Undecylpentacosane", "Hexatriacontane", 
       "Heptatriacontane", "13-Dodecylhexacosane", "Octatriacontane", 
       "Tetracontane", "Tetratetracontane", "Pentacontane", "Hexacontane"}}}, 
    Typeset`size$$ = {197., {89., 93.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`chem$59069$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`chem$$ = "Methane"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`chem$$, $CellContext`chem$59069$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ChemicalData[$CellContext`chem$$, "MoleculePlot"], 
      "Specifications" :> {"Vzorec:", 
        Dynamic[
         ChemicalData[$CellContext`chem$$, 
          "FormulaDisplay"]], {{$CellContext`chem$$, "Methane", 
          "Alk\[AAcute]n"}, {
         "Methane", "Ethane", "Propane", "Butane", "Isobutane", 
          "2,2-Dimethylpropane", "Isopentane", "N-Pentane", 
          "2,2-Dimethylbutane", "2,3-Dimethylbutane", "2-Methylpentane", 
          "3-Methylpentane", "Hexane-D14", "N-Hexane", 
          "2,2,3-Trimethylbutane", "2,2-Dimethylpentane", 
          "2,3-Dimethylpentane", "2,4-Dimethylpentane", "2-Methylhexane", 
          "3,3-Dimethylpentane", "3-Ethylpentane", "3-Methylhexane", 
          "Isoheptane", "N-Heptane", "2,2,3,3-Tetramethylbutane", 
          "2,2,3-Trimethylpentane", "2,2,4-Trimethylpentane", 
          "2,2-Dimethylhexane", "2,3,3-Trimethylpentane", 
          "2,3,4-Trimethylpentane", "2,3-Dimethylhexane", 
          "2,4-Dimethylhexane", "2,5-Dimethylhexane", "2-Methylheptane", 
          "3,3-Dimethylhexane", "3,4-Dimethylhexane", 
          "3-Ethyl-2-Methylpentane", "3-Ethyl-3-Methylpentane", 
          "3-Ethylhexane", "3-Methylheptane", "4-Methylheptane", "Octane", 
          "Octane-D18", "2,2,3,3-Tetramethylpentane", 
          "2,2,3,4-Tetramethylpentane", "2,2,3-Trimethylhexane", 
          "2,2,4,4-Tetramethylpentane", "2,2,4-Trimethylhexane", 
          "2,2,5-Trimethylhexane", "2,2-Dimethylheptane", 
          "2,3,3,4-Tetramethylpentane", "2,3,3-Trimethylhexane", 
          "2,3,4-Trimethylhexane", "2,3,5-Trimethylhexane", 
          "2,3-Dimethylheptane", "2,4,4-Trimethylhexane", 
          "2,4-Dimethyl-3-Ethylpentane", "2,4-Dimethylheptane", 
          "2,5-Dimethylheptane", "2,6-Dimethylheptane", "2-Methyloctane", 
          "3,3,4-Trimethylhexane", "3,3-Diethylpentane", 
          "3,3-Dimethylheptane", "3,4-Dimethylheptane", "3,5-Dimethylheptane",
           "3-Ethyl-2,2-Dimethylpentane", "3-Ethyl-2,3-Dimethylpentane", 
          "3-Ethyl-2-Methylhexane", "3-Ethyl-3-Methylhexane", 
          "3-Ethyl-4-Methylhexane", "3-Ethylheptane", "3-Methyloctane", 
          "4,4-Dimethylheptane", "4-Ethyl-2-Methylhexane", "4-Ethylheptane", 
          "4-Methyloctane", "Isononane", "Nonane", 
          "2,2,3,3-Tetramethylhexane", "2,2,4,5-TetramethylHexane", 
          "2,2,4-Trimethylheptane", "2,2,5,5-Tetramethylhexane", 
          "2,2-Dimethyloctane", "2,3,4-Trimethylheptane", 
          "2,3,5-Trimethylheptane", "2,3,6-Trimethylheptane", 
          "2,3-Dimethyloctane", "2,4,4-Trimethylheptane", 
          "2,4,5-TrimethylHeptane", "2,4,6-Trimethylheptane", 
          "2,4-Dimethyloctane", "2,5,5-Trimethylheptane", 
          "2,5-Dimethyloctane", "2,6-Dimethyloctane", "2,7-Dimethyloctane", 
          "2-Methylnonane", "3,3,4,4-Tetramethylhexane", 
          "3,3,4-Trimethylheptane", "3,3,5-Trimethylheptane", 
          "3,3-Dimethyloctane", "3,4,5-Trimethylheptane", "3,4-DiethylHexane",
           "3,4-Dimethyloctane", "3,5-Dimethyloctane", "3,6-Dimethyloctane", 
          "3-Ethyl-2-Methylheptane", "3-Ethyl-3-Methylheptane", 
          "3-Ethyl-5-Methylheptane", "3-Ethyloctane", "3-Methylnonane", 
          "4,4-DimethylOctane", "4,5-Dimethyloctane", 
          "4-Ethyl-2,2-Dimethylhexane", "4-Ethyloctane", "4-Isopropylheptane",
           "4-Methylnonane", "4-Propylheptane", "5-Ethyl-2-Methylheptane", 
          "5-Methylnonane", "Decane", "Isodecane", "2-Methyldecane", 
          "3-Methyldecane", "4-Methyldecane", "Undecane", 
          "2,2,4,4,6-PentamethylHeptane", "2,2,4,6,6-Pentamethylheptane", 
          "2-Methylundecane", "Dodecane", "Isododecane", "5-Butylnonane", 
          "Tridecane", "7-Methyltridecane", "N-Tetradecane", "Pentadecane", 
          "2,2,4,4,6,8,8-Heptamethylnonane", "N-Hexadecane", "Heptadecane", 
          "2-Methylheptadecane", "N-Octadecane", "7-Hexyltridecane", 
          "N-Nonadecane", "Pristane", "N-Eicosane", "Phytane", "Heneicosane", 
          "Docosane", "9-Hexylheptadecane", "Tricosane", "2-Methyltricosane", 
          "Tetracosane", "9-Octylheptadecane", "Pentacosane", 
          "11-(2,2-Dimethylpropyl)Heneicosane", "11-Butyldocosane", 
          "3-Ethyl-5-(2-Ethylbutyl)Octadecane", "3-Ethyltetracosane", 
          "5-Butyldocosane", "6,11-Dipentylhexadecane", "7-Butyldocosane", 
          "9-Butyldocosane", "Hexacosane", "Heptacosane", 
          "2,2,4,10,12,12-Hexamethyl-7-(3,5,5-Trimethylhexyl)Tridecane", 
          "7-Hexyldocosane", "9-OctylEicosane", "Octacosane", "Nonacosane", 
          "9-Octyldocosane", "Squalane", "Triacontane", "11-Decylheneicosane",
           "Dotriacontane", "11-Decyltetracosane", "Tetratriacontane", 
          "Pentatriacontane", "13-Undecylpentacosane", "Hexatriacontane", 
          "Heptatriacontane", "13-Dodecylhexacosane", "Octatriacontane", 
          "Tetracontane", "Tetratetracontane", "Pentacontane", 
          "Hexacontane"}}}, "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{10607., {144., 149.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4298699302129345`*^9, 3.4298720459481897`*^9, 3.429872117217464*^9, 
   3.429872151281708*^9, 3.429872204299274*^9, 3.430708291046875*^9, 
   3.430708405390625*^9, 3.430709886265625*^9, 3.430711867484375*^9, {
   3.43074901940625*^9, 3.430749035765625*^9}, {3.4307491038125*^9, 
   3.430749120671875*^9}, {3.430749883578125*^9, 3.43074989328125*^9}, 
   3.430749923296875*^9, 3.4308026077281213`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Grafick\[EAcute] zobrazen\[IAcute] molekul uhlovod\[IAcute]k\:016f\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.4307074191875*^9, 
   3.430707424328125*^9}, 3.430708586359375*^9, 3.430709239375*^9, 
   3.430709387515625*^9, {3.43070982278125*^9, 3.430709872296875*^9}, {
   3.430709935703125*^9, 3.43070994028125*^9}, 3.43071188334375*^9, {
   3.430712353953125*^9, 3.430712368828125*^9}, 3.430815621340937*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"VybranePrvky", "=", 
   RowBox[{"{", 
    RowBox[{
    "\"\<Methane\>\"", ",", "\"\<Ethane\>\"", ",", "\"\<Propane\>\"", ",", 
     "\"\<Butane\>\""}], "}"}]}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.429869805867406*^9, 3.4298698982160063`*^9}, {
   3.4298699385246363`*^9, 3.4298699779271035`*^9}, {3.430711621015625*^9, 
   3.4307116814375*^9}, 3.43071188334375*^9, {3.430712353953125*^9, 
   3.430712368828125*^9}}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ChemicalData", "[", 
    RowBox[{"chem", ",", "\"\<MoleculePlot\>\""}], "]"}], ",", 
   "\"\<Vzorec:\>\"", ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"ChemicalData", "[", 
     RowBox[{"chem", ",", "\"\<FormulaDisplay\>\""}], "]"}], "]"}], ",", 
   "\"\<Mol\[AAcute]rn\[IAcute] hmotnost:\>\"", ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"ChemicalData", "[", 
     RowBox[{"chem", ",", "\"\<MolecularWeight\>\""}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "chem", ",", "\"\<Methane\>\"", ",", "\"\<Uhlovod\[IAcute]k\>\""}], 
      "}"}], ",", "VybranePrvky"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.420465913608339*^9, {3.4204659684438324`*^9, 3.4204659955099697`*^9}, 
   3.4204660935700226`*^9, 3.4204661701093936`*^9, {3.4204663909786634`*^9, 
   3.4204664043698883`*^9}, {3.4204664590751286`*^9, 3.420466472762891*^9}, {
   3.420466564467777*^9, 3.420466638766078*^9}, {3.420466674016755*^9, 
   3.420466755736949*^9}, {3.4274734865465813`*^9, 3.4274734999371204`*^9}, {
   3.427473873012858*^9, 3.4274739102469945`*^9}, {3.4274742428698654`*^9, 
   3.4274742565260286`*^9}, {3.427474290463311*^9, 3.427474302103862*^9}, {
   3.4274744804464703`*^9, 3.4274744907276545`*^9}, {3.427474534071127*^9, 
   3.4274745977582197`*^9}, {3.4274746896013813`*^9, 3.427474695476344*^9}, 
   3.427474789249307*^9, {3.427474824190832*^9, 3.427474866758235*^9}, {
   3.429869348080106*^9, 3.4298693635105915`*^9}, {3.429869910855418*^9, 
   3.4298699148081636`*^9}, {3.429869991003973*^9, 3.4298699930662746`*^9}, 
   3.430708418375*^9, 3.43071188334375*^9, {3.430712353953125*^9, 
   3.430712368828125*^9}, {3.430749153203125*^9, 3.430749257125*^9}, {
   3.430749288015625*^9, 3.430749363046875*^9}, {3.43074993815625*^9, 
   3.430749968984375*^9}, {3.430814834874591*^9, 3.430814856996334*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`chem$$ = "Butane", Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{
      Hold["Vzorec:"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        ChemicalData[$CellContext`chem$$, "FormulaDisplay"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold["Mol\[AAcute]rn\[IAcute] hmotnost:"], 
      Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        ChemicalData[$CellContext`chem$$, "MolecularWeight"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`chem$$], "Methane", "Uhlovod\[IAcute]k"}, {
      "Methane", "Ethane", "Propane", "Butane"}}}, Typeset`size$$ = {
    175., {80., 84.}}, Typeset`update$$ = 0, Typeset`initDone$$, 
    Typeset`skipInitDone$$ = True, $CellContext`chem$77519$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, "Variables" :> {$CellContext`chem$$ = "Methane"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`chem$$, $CellContext`chem$77519$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ChemicalData[$CellContext`chem$$, "MoleculePlot"], 
      "Specifications" :> {"Vzorec:", 
        Dynamic[
         ChemicalData[$CellContext`chem$$, "FormulaDisplay"]], 
        "Mol\[AAcute]rn\[IAcute] hmotnost:", 
        Dynamic[
         ChemicalData[$CellContext`chem$$, 
          "MolecularWeight"]], {{$CellContext`chem$$, "Methane", 
          "Uhlovod\[IAcute]k"}, {"Methane", "Ethane", "Propane", "Butane"}}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{10610., {148., 153.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.430749929859375*^9, 3.430749970265625*^9}, 
   3.430750118515625*^9, 3.4308026153999968`*^9, 3.4308155920911245`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Grafick\[EAcute] zobrazen\[IAcute] molekul n\:011bkter\[YAcute]ch kyselin\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.4307074191875*^9, 
   3.430707424328125*^9}, 3.430708586359375*^9, 3.430709239375*^9, 
   3.430709387515625*^9, {3.43070982278125*^9, 3.430709872296875*^9}, {
   3.430709935703125*^9, 3.43070994028125*^9}, 3.43071188334375*^9, 
   3.430712353953125*^9, {3.43071255228125*^9, 3.430712566640625*^9}, 
   3.430712762390625*^9},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"VybraneKyseliny", "=", 
  RowBox[{"Take", "[", 
   RowBox[{
    RowBox[{"ChemicalData", "[", "\"\<Acid\>\"", "]"}], ",", "16"}], 
   "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{
  3.427469821802226*^9, {3.4307124096875*^9, 3.430712425828125*^9}, {
   3.43071247290625*^9, 3.43071247453125*^9}, {3.430712594484375*^9, 
   3.43071259840625*^9}, 3.430712762390625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"HydrochloricAcid\"\>", ",", "\<\"FulminicAcid\"\>", 
   ",", "\<\"FormicAcid\"\>", ",", "\<\"FormicAcid-D2\"\>", 
   ",", "\<\"HypochlorousAcid\"\>", ",", "\<\"IsothiocyanicAcid\"\>", 
   ",", "\<\"Acetic[-{2}-H]acid\"\>", ",", "\<\"AceticAcid\"\>", 
   ",", "\<\"DeuteratedAceticAcid\"\>", ",", "\<\"HyponitrousAcid\"\>", 
   ",", "\<\"NitricAcid\"\>", ",", "\<\"(-{2}-H2)Phosphinic(-{2}-H)Acid\"\>", 
   ",", "\<\"PropiolicAcid\"\>", ",", "\<\"AcroleicAcid\"\>", 
   ",", "\<\"AcrylicAcid\"\>", ",", "\<\"GlyoxylicAcid\"\>"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{3.427469745552714*^9, 3.4274698233022165`*^9, 
  3.430712427625*^9, 3.430712476421875*^9, 3.430712762390625*^9, 
  3.430749980609375*^9, 3.4308026256656213`*^9}],

Cell[BoxData[
 RowBox[{"Manipulate", "[", 
  RowBox[{
   RowBox[{"ChemicalData", "[", 
    RowBox[{"chem", ",", "\"\<MoleculePlot\>\""}], "]"}], ",", 
   "\"\<Vzorec:\>\"", ",", 
   RowBox[{"Dynamic", "[", 
    RowBox[{"ChemicalData", "[", 
     RowBox[{"chem", ",", "\"\<FormulaDisplay\>\""}], "]"}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "chem", ",", "\"\<HydrochloricAcid\>\"", ",", "\"\<Kyseliny\>\""}], 
      "}"}], ",", "VybraneKyseliny"}], "}"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.430712449609375*^9, 3.430712465328125*^9}, 
   3.430712762390625*^9, {3.430749516515625*^9, 3.430749601390625*^9}, {
   3.430749987734375*^9, 3.430749989234375*^9}}],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`chem$$ = "HydrochloricAcid", 
    Typeset`show$$ = True, Typeset`bookmarkList$$ = {}, 
    Typeset`bookmarkMode$$ = "Menu", Typeset`animator$$, Typeset`animvar$$ = 
    1, Typeset`name$$ = "\"untitled\"", Typeset`specs$$ = {{
      Hold["Vzorec:"], Manipulate`Dump`ThisIsNotAControl}, {
      Hold[
       Dynamic[
        ChemicalData[$CellContext`chem$$, "FormulaDisplay"]]], 
      Manipulate`Dump`ThisIsNotAControl}, {{
       Hold[$CellContext`chem$$], "HydrochloricAcid", "Kyseliny"}, {
      "HydrochloricAcid", "FulminicAcid", "FormicAcid", "FormicAcid-D2", 
       "HypochlorousAcid", "IsothiocyanicAcid", "Acetic[-{2}-H]acid", 
       "AceticAcid", "DeuteratedAceticAcid", "HyponitrousAcid", "NitricAcid", 
       "(-{2}-H2)Phosphinic(-{2}-H)Acid", "PropiolicAcid", "AcroleicAcid", 
       "AcrylicAcid", "GlyoxylicAcid"}}}, Typeset`size$$ = {108., {45., 49.}},
     Typeset`update$$ = 0, Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`chem$60765$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`chem$$ = "HydrochloricAcid"}, 
      "ControllerVariables" :> {
        Hold[$CellContext`chem$$, $CellContext`chem$60765$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      ChemicalData[$CellContext`chem$$, "MoleculePlot"], 
      "Specifications" :> {"Vzorec:", 
        Dynamic[
         ChemicalData[$CellContext`chem$$, 
          "FormulaDisplay"]], {{$CellContext`chem$$, "HydrochloricAcid", 
          "Kyseliny"}, {
         "HydrochloricAcid", "FulminicAcid", "FormicAcid", "FormicAcid-D2", 
          "HypochlorousAcid", "IsothiocyanicAcid", "Acetic[-{2}-H]acid", 
          "AceticAcid", "DeuteratedAceticAcid", "HyponitrousAcid", 
          "NitricAcid", "(-{2}-H2)Phosphinic(-{2}-H)Acid", "PropiolicAcid", 
          "AcroleicAcid", "AcrylicAcid", "GlyoxylicAcid"}}}, "Options" :> {}, 
      "DefaultOptions" :> {}],
     ImageSizeCache->{10694., {100., 105.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.430712466609375*^9, 3.430712478515625*^9}, 
   3.430712762390625*^9, 3.430749980859375*^9, 3.4308026266968713`*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
Tabulka vlastnost\[IAcute] n\:011bkter\[YAcute]ch chemick\[YAcute]ch slou\
\[CHacek]enin\
\>", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430706685234375*^9, 3.43070675628125*^9}, {
   3.430706788765625*^9, 3.430706818359375*^9}, {3.4307074191875*^9, 
   3.430707424328125*^9}, 3.430708586359375*^9, 3.430709239375*^9, 
   3.430709387515625*^9, {3.43070982278125*^9, 3.430709872296875*^9}, {
   3.430709935703125*^9, 3.43070994028125*^9}, {3.430711902703125*^9, 
   3.430711951609375*^9}, 3.4307127711875*^9, {3.4307505603125*^9, 
   3.43075056653125*^9}},
 FontSize->16,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"vals", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"ChemicalData", "[", 
        RowBox[{"#", ",", "prop"}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"prop", ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<FormulaDisplay\>\"", ",", "\"\<MolecularWeight\>\"", ",", 
           "\"\<Density\>\"", ",", "\"\<Name\>\""}], "}"}]}], "}"}]}], "]"}], 
     "&"}], "/@", 
    RowBox[{"ChemicalData", "[", 
     RowBox[{"{", 
      RowBox[{"\"\<Sodium\>\"", ",", "\"\<Compound\>\""}], "}"}], "]"}]}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.4274731613142877`*^9, 3.427473187079748*^9}, 
   3.4274732175951777`*^9, 3.4307127711875*^9, 3.430749703109375*^9, {
   3.430750027046875*^9, 3.4307500299375*^9}},
 CellID->1804925199],

Cell[BoxData[
 RowBox[{"vals10", "=", 
  RowBox[{"vals", "[", 
   RowBox[{"[", 
    RowBox[{"1", ";;", "10"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430749633609375*^9, 3.4307496655*^9}, 
   3.43074976846875*^9, {3.430750640234375*^9, 3.430750655671875*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\<\"Na\"\>", ",", "22.98977`7.999999999999999", ",", 
     "968.`2.9999999999999996", ",", "\<\"sodium\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaN\\!\\(\\*SubscriptBox[\\(H\\),\\(2\\)]\\)\"\>", ",", 
     "39.01235`6.380282533024863", ",", "1390.`2.9999999999999996", 
     ",", "\<\"sodium amide\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaOH  \"\>", ",", "39.99711`6.365560941867046", ",", 
     "2130.`3.000000000000001", ",", "\<\"sodium hydroxide\"\>"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{"\<\"NaF\"\>", ",", "41.9881732`8.227108882783133", ",", 
     "2558.`3.9999999999999996", ",", "\<\"sodium fluoride\"\>"}], "}"}], ",",
    
   RowBox[{"{", 
    RowBox[{
     InterpretationBox[
      RowBox[{
       SubscriptBox["\<\"C\"\>", "2"], "\[InvisibleSpace]", "\<\"H\"\>", 
       "\[InvisibleSpace]", "\<\"Na\"\>"}],
      Row[{
        Subscript["C", 2], "H", "Na"}]], ",", "48.01911`6.278993866638012", 
     ",", "1330.`2.9999999999999996", ",", "\<\"sodium acetylide\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaCN\"\>", ",", "49.00717`6.271175027085792", ",", 
     "1595.`4.000000000000001", ",", "\<\"sodium cyanide\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     InterpretationBox[
      RowBox[{"\<\"Al\"\>", "\[InvisibleSpace]", 
       SubscriptBox["\<\"H\"\>", "4"], "\[InvisibleSpace]", "\<\"Na\"\>"}],
      Row[{"Al", 
        Subscript["H", 4], "Na"}]], ",", "54.003068`7.076179029147523", ",", 
     "1240.`2.9999999999999996", ",", "\<\"sodium aluminum hydride\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaOC\\!\\(\\*SubscriptBox[\\(H\\),\\(3\\)]\\)\"\>", ",", 
     "54.02369`6.237542234975026", ",", "990.`2.000000000000001", 
     ",", "\<\"sodium methoxide\"\>"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     InterpretationBox[
      RowBox[{"\<\"Na\"\>", "\[InvisibleSpace]", 
       InterpretationBox[
        SubsuperscriptBox["\<\"O\"\>", "2", "\<\"+\"\>"],
        Subsuperscript["O", 2, "+"],
        Editable->False]}],
      Row[{"Na", 
        Subsuperscript["O", 2, "+"]}]], ",", "54.98857`6.232029668967144", 
     ",", "2200.`2.000000000000001", ",", "\<\"sodium superoxide\"\>"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"\<\"NaHS\"\>", ",", "56.06271`5.240969519682251", ",", 
     "1790.`3.000000000000001", ",", "\<\"sodium bisulfide\"\>"}], "}"}]}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430750014515625*^9, 3.430750034734375*^9}, {
   3.43075007584375*^9, 3.430750095*^9}, 3.430750657046875*^9}],

Cell[BoxData[
 RowBox[{"MatrixForm", "[", "vals10", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{
  3.4307496964375*^9, {3.430749743609375*^9, 3.43074976846875*^9}, 
   3.43075066475*^9}],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\<\"Na\"\>", "22.98977`7.999999999999999", 
      "968.`2.9999999999999996", "\<\"sodium\"\>"},
     {"\<\"NaN\\!\\(\\*SubscriptBox[\\(H\\),\\(2\\)]\\)\"\>", 
      "39.01235`6.380282533024863", 
      "1390.`2.9999999999999996", "\<\"sodium amide\"\>"},
     {"\<\"NaOH  \"\>", "39.99711`6.365560941867046", 
      "2130.`3.000000000000001", "\<\"sodium hydroxide\"\>"},
     {"\<\"NaF\"\>", "41.9881732`8.227108882783133", 
      "2558.`3.9999999999999996", "\<\"sodium fluoride\"\>"},
     {
      InterpretationBox[
       RowBox[{
        SubscriptBox["\<\"C\"\>", "2"], "\[InvisibleSpace]", "\<\"H\"\>", 
        "\[InvisibleSpace]", "\<\"Na\"\>"}],
       Row[{
         Subscript["C", 2], "H", "Na"}]], "48.01911`6.278993866638012", 
      "1330.`2.9999999999999996", "\<\"sodium acetylide\"\>"},
     {"\<\"NaCN\"\>", "49.00717`6.271175027085792", 
      "1595.`4.000000000000001", "\<\"sodium cyanide\"\>"},
     {
      InterpretationBox[
       RowBox[{"\<\"Al\"\>", "\[InvisibleSpace]", 
        SubscriptBox["\<\"H\"\>", "4"], "\[InvisibleSpace]", "\<\"Na\"\>"}],
       Row[{"Al", 
         Subscript["H", 4], "Na"}]], "54.003068`7.076179029147523", 
      "1240.`2.9999999999999996", "\<\"sodium aluminum hydride\"\>"},
     {"\<\"NaOC\\!\\(\\*SubscriptBox[\\(H\\),\\(3\\)]\\)\"\>", 
      "54.02369`6.237542234975026", 
      "990.`2.000000000000001", "\<\"sodium methoxide\"\>"},
     {
      InterpretationBox[
       RowBox[{"\<\"Na\"\>", "\[InvisibleSpace]", 
        InterpretationBox[
         SubsuperscriptBox["\<\"O\"\>", "2", "\<\"+\"\>"],
         Subsuperscript["O", 2, "+"],
         Editable->False]}],
       Row[{"Na", 
         Subsuperscript["O", 2, "+"]}]], "54.98857`6.232029668967144", 
      "2200.`2.000000000000001", "\<\"sodium superoxide\"\>"},
     {"\<\"NaHS\"\>", "56.06271`5.240969519682251", 
      "1790.`3.000000000000001", "\<\"sodium bisulfide\"\>"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{
  3.4307500449375*^9, {3.43075007584375*^9, 3.43075009503125*^9}, 
   3.430750660984375*^9}],

Cell[BoxData[
 RowBox[{"Text", "[", 
  RowBox[{"Grid", "[", 
   RowBox[{
    RowBox[{"Prepend", "[", 
     RowBox[{
      RowBox[{"vals", "[", 
       RowBox[{"[", 
        RowBox[{"1", ";;", "10"}], "]"}], "]"}], ",", 
      RowBox[{"{", 
       RowBox[{
       "\"\<\>\"", ",", "\"\<mol\[AAcute]rn\[IAcute] hmotnost\>\"", ",", 
        "\"\<hustota\>\"", ",", "\"\<n\[AAcute]zev\>\""}], "}"}]}], "]"}], 
    ",", 
    RowBox[{"Frame", "\[Rule]", "All"}], ",", 
    RowBox[{"Background", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"None", ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"LightBlue", ",", "White"}], "}"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", "\[Rule]", "LightYellow"}], "}"}]}], "}"}]}], "}"}]}], 
    ",", 
    RowBox[{"Alignment", "\[Rule]", "Left"}]}], "]"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.427472980002948*^9, 3.427473003409048*^9}, 
   3.4274732135639534`*^9, 3.427473254594941*^9, {3.4274732920009513`*^9, 
   3.4274733336881847`*^9}, 3.4307127711875*^9, {3.4308149659177985`*^9, 
   3.430814974291566*^9}}],

Cell[BoxData[
 InterpretationBox[Cell[BoxData[
   TagBox[GridBox[{
      {"\<\"\"\>", "\<\"molekulov\[AAcute] v\[AAcute]ha\"\>", \
"\<\"hustota\"\>", "\<\"n\[AAcute]zev\"\>"},
      {"\<\"Na\"\>", "22.98977`7.999999999999999", 
       "968.`2.9999999999999996", "\<\"sodium\"\>"},
      {"\<\"NaN\\!\\(\\*SubscriptBox[\\(H\\),\\(2\\)]\\)\"\>", 
       "39.01235`6.380282533024863", 
       "1390.`2.9999999999999996", "\<\"sodium amide\"\>"},
      {"\<\"NaOH  \"\>", "39.99711`6.365560941867046", 
       "2130.`3.000000000000001", "\<\"sodium hydroxide\"\>"},
      {"\<\"NaF\"\>", "41.9881732`8.227108882783133", 
       "2558.`3.9999999999999996", "\<\"sodium fluoride\"\>"},
      {
       InterpretationBox[
        RowBox[{
         SubscriptBox["\<\"C\"\>", "2"], "\[InvisibleSpace]", "\<\"H\"\>", 
         "\[InvisibleSpace]", "\<\"Na\"\>"}],
        Row[{
          Subscript["C", 2], "H", "Na"}]], "48.01911`6.278993866638012", 
       "1330.`2.9999999999999996", "\<\"sodium acetylide\"\>"},
      {"\<\"NaCN\"\>", "49.00717`6.271175027085792", 
       "1595.`4.000000000000001", "\<\"sodium cyanide\"\>"},
      {
       InterpretationBox[
        RowBox[{"\<\"Al\"\>", "\[InvisibleSpace]", 
         SubscriptBox["\<\"H\"\>", "4"], "\[InvisibleSpace]", "\<\"Na\"\>"}],
        Row[{"Al", 
          Subscript["H", 4], "Na"}]], "54.003068`7.076179029147523", 
       "1240.`2.9999999999999996", "\<\"sodium aluminum hydride\"\>"},
      {"\<\"NaOC\\!\\(\\*SubscriptBox[\\(H\\),\\(3\\)]\\)\"\>", 
       "54.02369`6.237542234975026", 
       "990.`2.000000000000001", "\<\"sodium methoxide\"\>"},
      {
       InterpretationBox[
        RowBox[{"\<\"Na\"\>", "\[InvisibleSpace]", 
         InterpretationBox[
          SubsuperscriptBox["\<\"O\"\>", "2", "\<\"+\"\>"],
          Subsuperscript["O", 2, "+"],
          Editable->False]}],
        Row[{"Na", 
          Subsuperscript["O", 2, "+"]}]], "54.98857`6.232029668967144", 
       "2200.`2.000000000000001", "\<\"sodium superoxide\"\>"},
      {"\<\"NaHS\"\>", "56.06271`5.240969519682251", 
       "1790.`3.000000000000001", "\<\"sodium bisulfide\"\>"}
     },
     ColumnsEqual->False,
     GridBoxAlignment->{"Columns" -> {{Left}}},
     GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {{
          RGBColor[0.87, 0.94, 1], 
          GrayLevel[1]}}, "RowsIndexed" -> {1 -> RGBColor[1, 1, 0.85]}},
     GridBoxFrame->{"Columns" -> {{True}}, "Rows" -> {{True}}},
     GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
     RowsEqual->False],
    "Grid"]], "Text", "TR"],
  Text[
   Grid[{{
     "", "molekulov\[AAcute] v\[AAcute]ha", "hustota", "n\[AAcute]zev"}, {
     "Na", 22.98977`7.999999999999999, 968.`2.9999999999999996, "sodium"}, {
     "NaN\!\(\*SubscriptBox[\(H\),\(2\)]\)", 39.01235`6.380282533024863, 
      1390.`2.9999999999999996, "sodium amide"}, {
     "NaOH  ", 39.99711`6.365560941867046, 2130.`3.000000000000001, 
      "sodium hydroxide"}, {
     "NaF", 41.9881732`8.227108882783133, 2558.`3.9999999999999996, 
      "sodium fluoride"}, {
      Row[{
        Subscript["C", 2], "H", "Na"}], 48.01911`6.278993866638012, 
      1330.`2.9999999999999996, "sodium acetylide"}, {
     "NaCN", 49.00717`6.271175027085792, 1595.`4.000000000000001, 
      "sodium cyanide"}, {
      Row[{"Al", 
        Subscript["H", 4], "Na"}], 54.003068`7.076179029147523, 
      1240.`2.9999999999999996, "sodium aluminum hydride"}, {
     "NaOC\!\(\*SubscriptBox[\(H\),\(3\)]\)", 54.02369`6.237542234975026, 
      990.`2.000000000000001, "sodium methoxide"}, {
      Row[{"Na", 
        Subsuperscript["O", 2, "+"]}], 54.98857`6.232029668967144, 2200., 
      "sodium superoxide"}, {
     "NaHS", 56.0627`5.240969519682251, 1790.`3.000000000000001, 
      "sodium bisulfide"}}, Frame -> All, Background -> {None, {{{
         RGBColor[0.87, 0.94, 1], 
         GrayLevel[1]}}, {1 -> RGBColor[1, 1, 0.85]}}}, Alignment -> 
    Left]]]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.420465792079611*^9, 3.420465817182515*^9}, 
   3.4204658657269044`*^9, {3.4274730048309145`*^9, 3.427473019643319*^9}, 
   3.4274732229857683`*^9, 3.4274732555011845`*^9, {3.427473293250943*^9, 
   3.4274733351881747`*^9}, 3.4307127711875*^9, 3.43075005115625*^9, 
   3.4307500950625*^9}]
}, Closed]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

Chemick\[EAcute] v\[YAcute]po\[CHacek]ty\
\>", "Section",
 CellChangeTimes->{{3.427506934046875*^9, 3.42750696009375*^9}, {
  3.42750718765625*^9, 3.427507194265625*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
V\[YAcute]po\[CHacek]et stechiometrick\[YAcute]ch koeficient\:016f\
\>", "Subsection",
 CellChangeTimes->{{3.4275072*^9, 3.427507240875*^9}, 3.427508400046875*^9, {
   3.4298710616991186`*^9, 3.429871088152582*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["Zad\[AAcute]n\[IAcute]:",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["\nVypo\[CHacek]\[IAcute]tejme stechiometrick\[EAcute] koeficienty \
",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "i"], TraditionalForm]]],
 ", i=1,2,...,5 ",
 StyleBox["oxida\[CHacek]n\:011b-reduk\[CHacek]n\[IAcute] reakce",
  FontSize->14],
 "\n",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 "S + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 "HN",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["O",
     FontFamily->"Times New Roman",
     FontSlant->"Plain"], "3"], TraditionalForm]]],
 " \[RightArrow] ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "3"], TraditionalForm]]],
 "S",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["O",
     FontFamily->"Times New Roman",
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "4"], TraditionalForm]]],
 "NO + ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "5"], TraditionalForm]]],
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontFamily->"Times New Roman",
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 "O",
 StyleBox["\n",
  FontSize->14]
}], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, 3.427511115625*^9, {3.4298711206842484`*^9, 
   3.4298711559502115`*^9}, {3.429871227527878*^9, 3.4298715005204864`*^9}, 
   3.430715710984375*^9, 3.4308150054276066`*^9},
 Background->RGBColor[0, 1, 1]],

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute]:",
 FontSize->14,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427508465921875*^9, 3.42750847840625*^9}, 
   3.427511115625*^9, 3.430715710984375*^9}],

Cell[TextData[{
 StyleBox["Porovn\[AAcute]n\[IAcute]m po\[CHacek]tu atom\:016f na obou stran\
\[AAcute]ch reak\[CHacek]n\[IAcute] rovnice dostaneme n\[AAcute]sleduj\
\[IAcute]c\[IAcute] soustavu rovnic pro ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 ", ",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 ", ",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "3"], TraditionalForm]]],
 ", ",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "4"], TraditionalForm]]],
 ", ",
 StyleBox[" ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "5"], TraditionalForm]]],
 " :",
 StyleBox["\nS:    ",
  FontSize->14],
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "1"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{" ", 
    SubscriptBox["a", "3"]}], TraditionalForm]]],
 " = 0\nH:     ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", " ", 
    SubscriptBox["a", "5"]}], TraditionalForm]]],
 " = 0\nN:     ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "2"], TraditionalForm]]],
 " -  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "4"], TraditionalForm]]],
 " =  0\nO:      ",
 Cell[BoxData[
  FormBox[
   RowBox[{"3", " ", 
    SubscriptBox["a", "2"]}], TraditionalForm]]],
 " - 2  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "3"], TraditionalForm]]],
 " -  ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "4"], TraditionalForm]]],
 " - ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["a", "5"], TraditionalForm]]],
 " = 0"
}], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427510069484375*^9, 3.427510090703125*^9}, 3.427511115625*^9, {
   3.4298715248718705`*^9, 3.42987167499331*^9}, {3.43071516403125*^9, 
   3.430715408640625*^9}, {3.430715444890625*^9, 3.4307154653125*^9}, {
   3.430715506484375*^9, 3.43071555259375*^9}, {3.430715582921875*^9, 
   3.430715606265625*^9}, 3.430715710984375*^9},
 Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Definujeme matici soustavy a vektor prav\[YAcute]ch \
stran",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427510069484375*^9, 3.427510090703125*^9}, 3.427511115625*^9, {
   3.4298715248718705`*^9, 3.42987167499331*^9}, {3.43071516403125*^9, 
   3.430715408640625*^9}, {3.430715444890625*^9, 3.4307154653125*^9}, {
   3.430715506484375*^9, 3.43071555259375*^9}, {3.430715582921875*^9, 
   3.4307156275625*^9}, 3.430715722671875*^9, {3.430715917203125*^9, 
   3.43071592665625*^9}, 3.4307170975625*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"A", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0", ",", "0", ",", 
       RowBox[{"-", "2"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0", ",", 
       RowBox[{"-", "1"}], ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "3", ",", 
       RowBox[{"-", "2"}], ",", 
       RowBox[{"-", "1"}], ",", 
       RowBox[{"-", "1"}]}], "}"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"b", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.430715631171875*^9, 3.430715633171875*^9}, {
   3.430715726375*^9, 3.430715819671875*^9}, {3.430715929625*^9, 
   3.430715947828125*^9}, {3.430716362265625*^9, 3.430716392390625*^9}, 
   3.4307170975625*^9, {3.431074106828125*^9, 3.43107411459375*^9}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Vy\:0159e\[SHacek]\[IAcute]me \
line\[AAcute]rn\[IAcute] soustavu rovnic",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427510069484375*^9, 3.427510090703125*^9}, 3.427511115625*^9, {
   3.4298715248718705`*^9, 3.42987167499331*^9}, {3.43071516403125*^9, 
   3.430715408640625*^9}, {3.430715444890625*^9, 3.4307154653125*^9}, {
   3.430715506484375*^9, 3.43071555259375*^9}, {3.430715582921875*^9, 
   3.4307156275625*^9}, 3.430715722671875*^9, {3.430715835359375*^9, 
   3.430715869890625*^9}, 3.430717108171875*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"LinearSolve", "[", 
  RowBox[{"A", ",", "b"}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.430715873109375*^9, 3.4307158810625*^9}, {
   3.430715952375*^9, 3.43071596096875*^9}, {3.4307160271875*^9, 
   3.4307160350625*^9}, 3.430717108171875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.430715962578125*^9, {3.430716013375*^9, 3.430716036203125*^9}, 
   3.430716396890625*^9, 3.430717108171875*^9, 3.431074122390625*^9}],

Cell[BoxData[
 RowBox[{"Solve", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"A", ".", 
     RowBox[{"{", 
      RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5"}], "}"}]}], 
    "\[Equal]", "b"}], ",", 
   RowBox[{"{", 
    RowBox[{"a1", ",", "a2", ",", "a3", ",", "a4", ",", "a5"}], "}"}]}], 
  "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.43071652053125*^9, 3.4307165679375*^9}, 
   3.430717108171875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"Solve", "::", "\<\"svars\"\>"}], ":", 
  " ", "\<\"Equations may not give solutions for all \\\"solve\\\" variables. \
\\!\\(\\*ButtonBox[\\\"\[RightSkeleton]\\\", ButtonStyle->\\\"Link\\\", \
ButtonFrame->None, ButtonData:>\\\"paclet:ref/message/Solve/svars\\\", \
ButtonNote -> \\\"Solve::svars\\\"]\\)\"\>"}]], "Message", "MSG",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.4307165699375*^9, 3.430717108171875*^9, 
  3.431074125828125*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"a1", "\[Rule]", 
     FractionBox[
      RowBox[{"3", " ", "a5"}], "2"]}], ",", 
    RowBox[{"a2", "\[Rule]", 
     RowBox[{"2", " ", "a5"}]}], ",", 
    RowBox[{"a3", "\[Rule]", 
     FractionBox[
      RowBox[{"3", " ", "a5"}], "2"]}], ",", 
    RowBox[{"a4", "\[Rule]", 
     RowBox[{"2", " ", "a5"}]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.43071656996875*^9, 3.430717108171875*^9, 
  3.43107412584375*^9}],

Cell[BoxData[
 RowBox[{"NullSpace", "[", "A", "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.430716434203125*^9, 3.430716469953125*^9}, 
   3.430717108171875*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{"3", ",", "4", ",", "3", ",", "4", ",", "2"}], "}"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{3.43071647096875*^9, 3.430717108171875*^9, 
  3.431074133296875*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["Oxida\[CHacek]n\:011b-reduk\[CHacek]n\[IAcute] reakce",
  FontSize->16],
 StyleBox[" bude m\[IAcute]t tvar:",
  FontSize->14],
 "\n3 S + 4 HN",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["O",
     FontFamily->"Times New Roman",
     FontSlant->"Plain"], "3"], TraditionalForm]]],
 " \[RightArrow] 3 S",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["O",
     FontFamily->"Times New Roman",
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 " + ",
 Cell[BoxData[
  FormBox[
   RowBox[{"4", " "}], TraditionalForm]]],
 "NO + 2 ",
 Cell[BoxData[
  FormBox[
   SubscriptBox[
    StyleBox["H",
     FontFamily->"Times New Roman",
     FontSlant->"Plain"], "2"], TraditionalForm]]],
 "O"
}], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, 3.427511115625*^9, {3.4298711206842484`*^9, 
   3.4298711559502115`*^9}, {3.429871227527878*^9, 3.4298715005204864`*^9}, 
   3.430715710984375*^9, {3.430716915125*^9, 3.43071699434375*^9}, {
   3.43071704121875*^9, 3.430717072625*^9}, 3.430815015410512*^9, {
   3.431074145625*^9, 3.431074164390625*^9}},
 Background->RGBColor[0, 1, 1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Jednoduch\[AAcute] materi\[AAcute]lov\[AAcute] bilance", "Subsection",
 CellChangeTimes->{{3.4275072*^9, 3.427507240875*^9}, 3.427508400046875*^9},
 FontSize->18],

Cell[CellGroupData[{

Cell[TextData[{
 StyleBox["Zad\[AAcute]n\[IAcute]:",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["\nDo kontinu\[AAcute]ln\:011b pracuj\[IAcute]c\[IAcute] rektifika\
\[CHacek]n\[IAcute] kolony se nast\:0159ikuje sm\:011bs obsahuj\[IAcute]c\
\[IAcute] 28 hmot.% benzenu a 72 hmot.% toluenu. Destil\[AAcute]t obsahuje 52 \
hmot.% benzenu a zbytek 5 hmot.% benzenu. Kolik procent benzenu obsa\:017een\
\[EAcute]ho v n\[AAcute]st\:0159iku se z\[IAcute]sk\[AAcute] v \
destil\[AAcute]tu?\n",
  FontSize->14]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, 3.427511115625*^9},
 Background->RGBColor[0, 1, 1]],

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute]:",
 FontSize->14,
 FontWeight->"Bold"]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427508465921875*^9, 3.42750847840625*^9}, 
   3.427511115625*^9}]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Ozna\[CHacek]en\[IAcute] prom\:011bnn\[YAcute]ch:\nm1 \
- hmotnost n\[AAcute]sr\:0159iku (zvol\[IAcute]me 100 kg)\nm2 - hmotnost \
destil\[AAcute]tu\nm3 - hmotnost zbytku \nw1 - hmotnostn\[IAcute] zlomek n\
\[AAcute]sr\:0159iku benzenu\nw2 - hmotnostn\[IAcute] zlomek \
destil\[AAcute]tu benzenu\nw3 - hmotnostn\[IAcute] zlomek zbytku benzenu\nvyt \
- v\[YAcute]t\:011b\:017eek benzenu v procentech\n",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427510069484375*^9, 3.427510090703125*^9}, 3.427511115625*^9, 
   3.43072442909375*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"m1", "=", "100.0"}], " ", ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1", "=", "0.28"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w2", "=", "0.52"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w3", "=", "0.05"}], ";"}], "\[IndentingNewLine]"}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.42750942103125*^9, 3.427509435890625*^9}, {
   3.427509469203125*^9, 3.427509479953125*^9}, {3.427509522765625*^9, 
   3.42750952334375*^9}, {3.4275096*^9, 3.4275096275*^9}, {3.4275098841875*^9,
    3.42750988540625*^9}, {3.427509986375*^9, 3.427509992234375*^9}, 
   3.427511115625*^9, 3.43072442909375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Celkov\[AAcute] bilance:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427509654734375*^9, 3.427509672421875*^9}, {3.4275097738125*^9, 
   3.427509810234375*^9}, 3.427511115625*^9, {3.4307244451875*^9, 
   3.430724452296875*^9}},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 StyleBox[
  RowBox[{
   RowBox[{"rovnice1", "=", 
    RowBox[{"m1", "==", 
     RowBox[{"m2", "+", "m3"}]}]}], ";"}],
  FontSize->14]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.4275098210625*^9, 3.427511115625*^9, {3.4307244451875*^9, 
   3.430724452296875*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Bilance benzenu:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, 
   3.427509654734375*^9, {3.4275096891875*^9, 3.427509693875*^9}, 
   3.427509816453125*^9, 3.427511115625*^9, {3.4307244451875*^9, 
   3.430724470140625*^9}},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   StyleBox["rovnice2",
    FontSize->14], 
   StyleBox["=",
    FontSize->14], 
   RowBox[{
    StyleBox[
     RowBox[{"w1", " ", "m1"}],
     FontSize->14], 
    StyleBox["\[Equal]",
     FontSize->14], 
    RowBox[{
     RowBox[{"w2", " ", 
      StyleBox["m2",
       FontSize->14]}], 
     StyleBox["+",
      FontSize->14], 
     StyleBox[
      RowBox[{"w3", " ", "m3"}],
      FontSize->14]}]}]}], 
  StyleBox[";",
   FontSize->14]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.42750982240625*^9, 3.427509867765625*^9}, 
   3.427511115625*^9, {3.4307244451875*^9, 3.430724470140625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute] soustavy bilan\[CHacek]n\
\[IAcute]ch rovnic:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, 
   3.427509654734375*^9, {3.4275096891875*^9, 3.427509748265625*^9}, {
   3.427509914828125*^9, 3.42750992446875*^9}, 3.427511115625*^9, 
   3.4307244451875*^9, 3.430724478359375*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"res", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"rovnice1", ",", "rovnice2"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"m2", ",", "m3"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.427509926546875*^9, 3.427509971125*^9}, {
   3.427510013453125*^9, 3.427510016421875*^9}, {3.427510248859375*^9, 
   3.427510250625*^9}, 3.427511115625*^9, 3.4307244451875*^9, 
   3.430724478359375*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"m2", "\[Rule]", "48.93617021276596`"}], ",", 
    RowBox[{"m3", "\[Rule]", "51.06382978723404`"}]}], "}"}], "}"}]], "Output",\

 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.42750997709375*^9, 3.427510018484375*^9}, 
   3.427510293*^9, {3.42751044171875*^9, 3.427510463265625*^9}, 
   3.42751053934375*^9, {3.427510803765625*^9, 3.4275108306875*^9}, 
   3.427511115625*^9, 3.4307244451875*^9, 3.430724478359375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Dosazen\[IAcute] re\[SHacek]en\[IAcute] do m2,m3:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, 
   3.427509654734375*^9, {3.4275096891875*^9, 3.427509748265625*^9}, {
   3.427509914828125*^9, 3.42750992446875*^9}, {3.427510907765625*^9, 
   3.427510946*^9}, 3.427511115625*^9, 3.4307244451875*^9, 
   3.430724485828125*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{"m2", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"res", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{"m3", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"res", "[", 
     RowBox[{"[", "1", "]"}], "]"}], "[", 
    RowBox[{"[", "2", "]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.427510255453125*^9, 3.427510327765625*^9}, {
   3.427510398078125*^9, 3.42751043271875*^9}, {3.4275104803125*^9, 
   3.427510482890625*^9}, {3.427510550109375*^9, 3.42751057134375*^9}, {
   3.427510609515625*^9, 3.42751064309375*^9}, {3.4275108413125*^9, 
   3.427510845890625*^9}, 3.427511115625*^9, 3.430724445203125*^9, 
   3.430724485828125*^9}],

Cell[BoxData["48.93617021276596`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.427510289265625*^9, 3.4275102953125*^9}, 
   3.42751032840625*^9, 3.4275103734375*^9, {3.427510414703125*^9, 
   3.42751043690625*^9}, {3.427510468625*^9, 3.427510489390625*^9}, {
   3.42751054209375*^9, 3.427510567390625*^9}, {3.427510617046875*^9, 
   3.427510645578125*^9}, {3.427510832765625*^9, 3.427510848203125*^9}, 
   3.427511115640625*^9, 3.430724445203125*^9, 3.430724485828125*^9}],

Cell[BoxData["51.06382978723404`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.},
 CellChangeTimes->{{3.427510289265625*^9, 3.4275102953125*^9}, 
   3.42751032840625*^9, 3.4275103734375*^9, {3.427510414703125*^9, 
   3.42751043690625*^9}, {3.427510468625*^9, 3.427510489390625*^9}, {
   3.42751054209375*^9, 3.427510567390625*^9}, {3.427510617046875*^9, 
   3.427510645578125*^9}, {3.427510832765625*^9, 3.42751084821875*^9}, 
   3.427511115640625*^9, 3.430724445203125*^9, 3.430724485828125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["V\[YAcute]po\[CHacek]et v\[YAcute]t\:011b\:017eku \
benzenu v procentech:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, 
   3.427509654734375*^9, {3.4275096891875*^9, 3.427509748265625*^9}, {
   3.427509914828125*^9, 3.42750992446875*^9}, {3.427510962203125*^9, 
   3.427510980828125*^9}, 3.427511115640625*^9, 3.430724445203125*^9, 
   3.430724492171875*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"vyt", "=", 
  RowBox[{"w2", " ", 
   RowBox[{"m2", "/", 
    RowBox[{"(", 
     RowBox[{"w1", " ", "m1"}], ")"}]}], " ", "100"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{{3.427510184578125*^9, 3.4275102374375*^9}, {
   3.427510345484375*^9, 3.427510347328125*^9}, {3.4275107305*^9, 
   3.427510738921875*^9}, {3.427510780109375*^9, 3.427510783671875*^9}, 
   3.427511115640625*^9, 3.430724445203125*^9, 3.430724492171875*^9}],

Cell[BoxData["90.88145896656536`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10006.},
 CellChangeTimes->{
  3.4275103488125*^9, 3.42751064921875*^9, 3.4275107396875*^9, {
   3.427510772703125*^9, 3.427510784796875*^9}, {3.42751083540625*^9, 
   3.427510861859375*^9}, 3.427511115640625*^9, 3.430724445203125*^9, 
   3.430724492171875*^9}]
}, Closed]],

Cell[TextData[StyleBox["V destil\[AAcute]tu z\[IAcute]sk\[AAcute]me 90,8815 % \
benz\[EAcute]nu.",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, 
   3.427509654734375*^9, {3.4275096891875*^9, 3.427509748265625*^9}, {
   3.427509914828125*^9, 3.42750992446875*^9}, {3.427510962203125*^9, 
   3.427510980828125*^9}, {3.427511027046875*^9, 3.42751106778125*^9}, 
   3.427511115640625*^9, 3.430724445203125*^9},
 Background->RGBColor[0, 1, 1]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\

Slo\:017eit\:011bj\[SHacek]\[IAcute] p\:0159\[IAcute]klad z \
chemick\[EAcute]ho in\:017een\[YAcute]rstv\[IAcute]\
\>", "Section",
 CellChangeTimes->{{3.427506934046875*^9, 3.42750696009375*^9}, {
  3.42750718765625*^9, 3.427507194265625*^9}, {3.427507291265625*^9, 
  3.427507311203125*^9}},
 FontSize->24],

Cell[CellGroupData[{

Cell["\<\
V\[YAcute]roba maleinanhydridu oxidac\[IAcute] benzenu\
\>", "Subsection",
 CellChangeTimes->{{3.4275072*^9, 3.427507240875*^9}, 3.427508400046875*^9, {
   3.427512414515625*^9, 3.42751242859375*^9}, {3.427512515234375*^9, 
   3.427512525328125*^9}},
 FontSize->18],

Cell[TextData[{
 StyleBox["Zad\[AAcute]n\[IAcute]:",
  FontSize->14,
  FontWeight->"Bold"],
 StyleBox["\nV\[YAcute]roba maleinanhydridu  se prov\[AAcute]d\[IAcute] \
oxidac\[IAcute] benzenu vzduchem v trubkov\[EAcute]m reaktoru za p\:0159\
\[IAcute]tomnosti katalyz\[AAcute]toru oxidu vanadi\[CHacek]n\[EAcute]ho. \
Stanovte optim\[AAcute]ln\[IAcute] hmotnost katalyz\[AAcute]toru v reaktoru \
(ve smyslu nejvy\[SHacek]\[SHacek]\[IAcute]ho v\[YAcute]t\:011b\:017eku \
maleinanhydridu). V\[YAcute]sledek zpracujte graficky. Podrabn\[YAcute] \
rozbor \[UAcute]lohy viz soubor ",
  FontSize->14],
 StyleBox["ZadaniUlohy3.pdf",
  FontSize->14,
  FontWeight->"Bold"]
}], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, 3.427511115625*^9, {3.42751255528125*^9, 
   3.42751262753125*^9}, {3.42751270846875*^9, 3.42751275571875*^9}, {
   3.4275130256875*^9, 3.42751312134375*^9}, {3.427520684953125*^9, 
   3.427520687*^9}, {3.430751153625*^9, 3.43075115428125*^9}, {
   3.4317486668918386`*^9, 3.431748715861529*^9}},
 Background->RGBColor[0, 1, 1]],

Cell[CellGroupData[{

Cell["Izotermn\[IAcute] reaktor", "Subsubsection",
 CellChangeTimes->{{3.427514691484375*^9, 3.427514722875*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.43071487421875*^9},
 FontSize->18],

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute]:",
 FontSize->14,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427508465921875*^9, 3.42750847840625*^9}, 
   3.427511115625*^9, 3.427520866453125*^9, 3.43071487421875*^9}],

Cell[TextData[StyleBox["Ozna\[CHacek]en\[IAcute] prom\:011bnn\[YAcute]ch:\ncA \
- mol\[AAcute]rn\[IAcute] koncentrace benzenu\ncB - mol\[AAcute]rn\[IAcute] \
koncentrace maleinanhydridu\ncC - mol\[AAcute]rn\[IAcute] koncentrace produkt\
\:016f C\ncD - mol\[AAcute]rn\[IAcute] koncentrace produkt\:016f D",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427510069484375*^9, 3.427510090703125*^9}, 3.427511115625*^9, {
   3.427515515265625*^9, 3.427515635890625*^9}, 3.427520866453125*^9, 
   3.43071487421875*^9},
 Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Fixn\[IAcute] parametry:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.42750832990625*^9, {3.42751480975*^9, 3.42751483725*^9}, 
   3.42751563984375*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.43071459678125*^9, 3.430714731609375*^9, 3.4307147711875*^9, 
   3.43071491734375*^9, 3.430715021140625*^9, {3.430724630546875*^9, 
   3.430724642640625*^9}},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "=", "0.0025"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k1", "=", "0.0014"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k2", "=", "0.00146"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k3", "=", "0.0000765"}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.4275150839375*^9, 3.42751514346875*^9}, 
   3.427516237515625*^9, {3.42751745215625*^9, 3.427517503125*^9}, {
   3.427517629484375*^9, 3.427517684484375*^9}, 3.4275192248125*^9, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.43071459678125*^9, 
   3.430714731609375*^9, 3.4307147711875*^9, 3.43071491734375*^9, 
   3.430715021140625*^9, {3.430724630546875*^9, 3.430724642640625*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Differenci\[AAcute]ln\[IAcute] rovnice:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.42750832990625*^9, {3.42751480975*^9, 3.42751483725*^9}, {
   3.427515215921875*^9, 3.4275152293125*^9}, 3.427515643515625*^9, 
   3.427520834140625*^9, 3.427520866453125*^9, {3.430714607015625*^9, 
   3.430714615671875*^9}, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.43071479121875*^9}, 3.43071491734375*^9, 3.430715021140625*^9, 
   3.430724630546875*^9, 3.4307249321875*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"difrov1", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cA", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "k1"}], " ", 
      RowBox[{"cA", "[", "W", "]"}]}], "-", 
     RowBox[{"k3", " ", 
      RowBox[{"cA", "[", "W", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov2", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cB", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{
     RowBox[{"k1", " ", 
      RowBox[{"cA", "[", "W", "]"}]}], "-", 
     RowBox[{"k2", " ", 
      RowBox[{"cB", "[", "W", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov3", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cC", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{"k2", " ", 
     RowBox[{"cB", "[", "W", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov4", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cD", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{"k3", " ", 
     RowBox[{"cA", "[", "W", "]"}]}]}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.427515235875*^9, 3.427515314296875*^9}, {
   3.427515649703125*^9, 3.427515815390625*^9}, {3.4275161343125*^9, 
   3.427516154234375*^9}, {3.427516370234375*^9, 3.427516391328125*^9}, {
   3.427517743578125*^9, 3.427517782109375*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, {3.430714607015625*^9, 3.430714615671875*^9}, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.43071479121875*^9}, 
   3.43071491734375*^9, 3.430715021140625*^9, 3.430724630546875*^9, 
   3.4307249321875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell["Po\[CHacek]ate\[CHacek]n\[IAcute] podm\[IAcute]nky:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.430714607015625*^9, 
   3.430714638515625*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.43071479678125*^9}, 3.43071491734375*^9, 3.430715007203125*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pp1", "=", 
   RowBox[{
    RowBox[{"cA", "[", "0", "]"}], "==", "10"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pp2", "=", 
   RowBox[{
    RowBox[{"cB", "[", "0", "]"}], "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pp3", "=", 
   RowBox[{
    RowBox[{"cC", "[", "0", "]"}], "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pp4", "=", 
   RowBox[{
    RowBox[{"cD", "[", "0", "]"}], "\[Equal]", "0"}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427515911890625*^9, 3.427515962125*^9}, {
   3.427516155703125*^9, 3.42751616171875*^9}, {3.427516488015625*^9, 
   3.427516507671875*^9}, {3.427516767765625*^9, 3.427516773203125*^9}, {
   3.42751713246875*^9, 3.42751714075*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, 3.430714607015625*^9, 3.430714638515625*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.43071479678125*^9}, 
   3.43071491734375*^9, 3.430715007203125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute] differenci\[AAcute]ln\
\[IAcute] rovnice:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, 3.430714607015625*^9, 3.430714650390625*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714808265625*^9}, 
   3.43071491734375*^9, 3.4307149990625*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"res", "=", 
  RowBox[{"DSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "difrov1", ",", "difrov2", ",", "difrov3", ",", "difrov4", ",", "pp1", 
      ",", "pp2", ",", "pp3", ",", "pp4"}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"cA", "[", "W", "]"}], ",", 
      RowBox[{"cB", "[", "W", "]"}], ",", 
      RowBox[{"cC", "[", "W", "]"}], ",", 
      RowBox[{"cD", "[", "W", "]"}]}], "}"}], ",", "W"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.430713301953125*^9, 3.43071330409375*^9}, {
   3.43071378675*^9, 3.430713857421875*^9}, 3.430714650390625*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714808265625*^9}, 
   3.43071491734375*^9, 3.4307149990625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"cA", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1.1745999999999999`"}], " ", "W"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"9.999999999999936`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.584`", " ", "W"}]]}], "+", 
        RowBox[{"6.235969495412354`*^-14", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.5906`", " ", "W"}]]}], "+", 
        RowBox[{"4.956356066654935`*^-16", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"1.1745999999999999`", " ", "W"}]]}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"cB", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1.1745999999999999`"}], " ", "W"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "848.484848484834`"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.584`", " ", "W"}]]}], "+", 
        RowBox[{"848.484848484834`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.5906`", " ", "W"}]]}], "-", 
        RowBox[{"5.149575374229347`*^-14", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"1.1745999999999999`", " ", "W"}]]}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"cC", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1.1745999999999999`"}], " ", "W"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"839.002965653815`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.584`", " ", "W"}]]}], "-", 
        RowBox[{"848.4848484848342`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.5906`", " ", "W"}]]}], "+", 
        RowBox[{"9.481882831019215`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"1.1745999999999999`", " ", "W"}]]}]}], ")"}]}]}], ",", 
    RowBox[{
     RowBox[{"cD", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{
        RowBox[{"-", "1.1745999999999999`"}], " ", "W"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "0.5181171689806926`"}], " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.584`", " ", "W"}]]}], "-", 
        RowBox[{"4.8330376347344455`*^-15", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"0.5906`", " ", "W"}]]}], "+", 
        RowBox[{"0.5181171689806975`", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"1.1745999999999999`", " ", "W"}]]}]}], ")"}]}]}]}], "}"}], 
  "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.43071385821875*^9, 3.430714274703125*^9, 3.43071430615625*^9, 
   3.430714650390625*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714808265625*^9}, 3.43071491734375*^9, 3.4307149990625*^9, 
   3.43075107003125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\[CapitalUAcute]prava \:0159e\[SHacek]en\[IAcute] a \
funk\[CHacek]n\[IAcute] z\[AAcute]pis \:0159e\[SHacek]en\[IAcute]:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, {3.430714318875*^9, 3.430714371484375*^9}, {
   3.43071446753125*^9, 3.43071447678125*^9}, {3.430714671703125*^9, 
   3.43071468171875*^9}, {3.430714731609375*^9, 3.430714749421875*^9}, {
   3.43071477959375*^9, 3.430714784890625*^9}, 3.430714818625*^9, 
   3.43071491734375*^9, 3.430714989359375*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"cA", "[", "W_", "]"}], "=", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"cA", "[", "W", "]"}], "/.", "res"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427518321859375*^9, 3.42751832925*^9}, {
   3.4275184308125*^9, 3.427518465*^9}, {3.427518533109375*^9, 
   3.427518534890625*^9}, 3.427520834140625*^9, 3.427520866453125*^9, {
   3.430713974546875*^9, 3.43071398184375*^9}, {3.43071446753125*^9, 
   3.43071447678125*^9}, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714818625*^9, 3.43071491734375*^9, 
   3.430714989359375*^9}],

Cell[BoxData[
 RowBox[{"9.999999999999936`", " ", 
  SuperscriptBox["\[ExponentialE]", 
   RowBox[{
    RowBox[{"-", "0.5905999999999999`"}], " ", "W"}]]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.427518036328125*^9, 3.427518272828125*^9, 3.427518384796875*^9, 
   3.4275184663125*^9, 3.427518540015625*^9, 3.427519239703125*^9, 
   3.427519618015625*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430713896578125*^9, 3.430713982875*^9, {3.43071446753125*^9, 
   3.430714478078125*^9}, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714818625*^9, 3.43071491734375*^9, 
   3.430714989359375*^9, 3.430751070171875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cB", "[", "W_", "]"}], "=", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"cB", "[", "W", "]"}], "/.", "res"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427518345734375*^9, 3.427518357484375*^9}, {
   3.427518422734375*^9, 3.427518427578125*^9}, {3.427518476140625*^9, 
   3.427518488265625*^9}, {3.427518536640625*^9, 3.42751853828125*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, {3.43071399215625*^9, 
   3.430713994875*^9}, {3.43071446753125*^9, 3.43071447678125*^9}, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714784890625*^9}, 
   3.430714818625*^9, 3.43071491734375*^9, 3.430714989359375*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"-", "848.484848484834`"}], " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5905999999999999`"}], " ", "W"}]]}], "+", 
  RowBox[{"848.484848484834`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5839999999999999`"}], " ", "W"}]]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.427518488921875*^9, 3.427518542515625*^9, 3.427519243109375*^9, 
   3.42751962046875*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.4307139088125*^9, 3.430713995515625*^9, {3.43071446753125*^9, 
   3.4307144781875*^9}, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714818625*^9, 3.43071491734375*^9, 
   3.430714989359375*^9, 3.4307510701875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cC", "[", "W_", "]"}], "=", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"cC", "[", "W", "]"}], "/.", "res"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.43071394153125*^9, {3.43071399940625*^9, 3.4307140013125*^9}, 
   3.43071447678125*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714818625*^9, 3.43071491734375*^9, 
   3.430714989359375*^9}],

Cell[BoxData[
 RowBox[{"9.481882831019215`", "\[InvisibleSpace]", "+", 
  RowBox[{"839.002965653815`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5905999999999999`"}], " ", "W"}]]}], "-", 
  RowBox[{"848.4848484848342`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5839999999999999`"}], " ", "W"}]]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.430713931921875*^9, 3.43071394265625*^9}, 
   3.430714001890625*^9, {3.43071447678125*^9, 3.430714478234375*^9}, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714784890625*^9}, 
   3.430714818625*^9, 3.43071491734375*^9, 3.430714989359375*^9, 
   3.43075107021875*^9}],

Cell[BoxData[
 RowBox[{
  RowBox[{"cD", "[", "W_", "]"}], "=", 
  RowBox[{"Chop", "[", 
   RowBox[{
    RowBox[{"Simplify", "[", 
     RowBox[{
      RowBox[{"cD", "[", "W", "]"}], "/.", "res"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.43071394590625*^9, {3.430714006875*^9, 3.430714010421875*^9}, 
   3.43071447678125*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714818625*^9, 3.43071491734375*^9, 
   3.430714989359375*^9}],

Cell[BoxData[
 RowBox[{"0.5181171689806975`", "\[InvisibleSpace]", "-", 
  RowBox[{"0.5181171689806926`", " ", 
   SuperscriptBox["\[ExponentialE]", 
    RowBox[{
     RowBox[{"-", "0.5905999999999999`"}], " ", "W"}]]}]}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.430713946703125*^9, 3.430714011015625*^9, {3.43071447678125*^9, 
   3.43071447828125*^9}, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714818625*^9, 3.43071491734375*^9, 
   3.430714989359375*^9, 3.430751070234375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Vykreslen\[IAcute] graf\:016f koncentrac\[IAcute]:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, {3.427520441734375*^9, 
   3.42752045934375*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.43071449184375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714827703125*^9, 3.43071491734375*^9, 
   3.43071497321875*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.4275195906875*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.43071449184375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714827703125*^9, 3.43071491734375*^9, 
   3.43071497321875*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"cA", "[", "W", "]"}], ",", 
     RowBox[{"cB", "[", "W", "]"}], ",", 
     RowBox[{"cC", "[", "W", "]"}], ",", 
     RowBox[{"cD", "[", "W", "]"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"W", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], "]"}]}], "}"}]}], "}"}]}],
    ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<cA\>\"", ",", "\"\<cB\>\"", ",", "\"\<cC\>\"", ",", "\"\<cD\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "0.5"}]}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", "0.4"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.427517949421875*^9, 3.4275180009375*^9}, {
   3.42751864209375*^9, 3.42751890953125*^9}, {3.42751909265625*^9, 
   3.427519107203125*^9}, {3.427519266140625*^9, 3.427519415984375*^9}, {
   3.4275194818125*^9, 3.427519515453125*^9}, {3.42751971378125*^9, 
   3.427519748203125*^9}, {3.42751978028125*^9, 3.427519781265625*^9}, {
   3.427519928375*^9, 3.427519939140625*^9}, {3.42752012740625*^9, 
   3.427520144828125*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.43071449184375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714827703125*^9, 3.43071491734375*^9, 
   3.43071497321875*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwV1Hs01HkYBnCXXKKLQZEpM2MsmVQ62tjaet/IdjHr2CQilZ+W3GN3qIhC
a2WrKXLpd5jluKTDbDrUuk2SIgYr1XYihKEpSu63Wfvtj+c85/P/+z4cKvTg
zypKSkpOJF87K4ZS33IyedeL2Kv/Li5ysb6DzXdj+0PwyvK2qikuLj6VxLPZ
Z6GJ3aQbPcLFrNorLDV2EpTaSsOWdnIxaKcgeJqVCVYtlZ5u97nYMX8qdZRV
BIvGaWaSYC5qdPaZj7AqwPg3SuVOjwnmNInCPrKewTbHqaXX2zgo/iupM2jT
G+CMBG03D2ChH7RnDof3w7zneXfxZyaGyCz6y8RyoKS24ohBQ9TiJJj32I5C
Wrpuc8rcKryq08zLOTEOtjYOczPX9JDqPPRQVToFY7L79uxdDAx7kkCFms9B
YaMP71DkCiw9vczFcL8C7iRXnxrnamNOVOAHKzclpAzjJeFfNDBOtPDTxLAy
CvIP56Xz1VCpoxerz6mi2kxu4G2FCpr96nvmEE8NsybEzLJ6JRyYTD+sXaOO
DrkZ9TpdCjggCzh/I0wTbeYFTwdc5sBpQLjB2FgLe9Yzm732TMOHx9SFxhJt
vMtoVB+vmoBNjFfr7I8vR1XNxL22/DHQgknvrvEV6L4tlOG5bxT2jnhMm7jq
oFjutiT73jC8rjup7GHJwJDwm/kaR+RQ/nv9MfYkA+WZNt9EpwyCr5qgt7VV
FwdPHNyZIu8Hn/Co8mW39ND05o6EivJ3sNlvQyvfWx/v1per6Kb0QJuupbbg
u1VoweWN5vZ0QpU4jrZUXY36FfLoz22vIUqZ5yx9uxpj+S5pp3teglbXuX0h
ZQaoccl6e6RLB8gKOKmiaEO0q7z495RNO6SuX7OkwnUNSoWcO15UKwhv+TZ4
s40wR2fGwFmzGTxSvVqXDRkhs7f4lBGzEWb25M+KJEy8rmPVfWv/E+iX2Z2p
S1yLPCvBufKJOsjduYXZ4r0Oa7rXe9k9qIWSSwKG30ZjbMjUzN5TWQOJrj6O
qpPG2Dnb3VccUwnfduUUJbawcCbpSFUg9QAyLOiSFkc2Jn+ClhdtZRBbeyXD
sYKNbsv15sRu9+BHpmt+kykHt1vHD+ltvQu7Qxo8GUkcPPwo1nrybTGI1lKm
0kkOOioqzbojisD0cWGak6cJJrznS/4oKADhxjrec4kJpvAzre5vyQPf8SXt
z3hc9PB24bi/yAGqdIyddI2Lfnm/xJk8FEFjk2Z89QIXYywpareChiD7d8Jn
xMedVsa8XKBBp7oi+xXxe9ejtD+xe0lA5Shx78LLN9fnaRi6Jv1iquCS+/oh
uG+WBnVX4YkrxMpg1Bs/RYN9j8GuY/9xsWGVh6LhMw2DbqOOgcQe0mn+UeLL
/zQeOUPs/OfW7NFPNDx/dFZwg5hOTHZYQ0zldRY/JY7IKykMGKbhgr+IuZns
QrWopmK5nAbTvkiL74kj4QA39z0NjR7ONvuJizMEV7cR6/CVXXyILx677X98
iAbRJp/L6cQbk85bl8posCvckZFHPOSwWORAPMjSLygl5lxmmbwZoMk/PHnU
TGwh3GGgSvw8KavtNfElB5vU9H4aIlQi3sqIQ/3bdS2JjaKcPo4Rl0wuTant
o0Eybjb7dcem+3v1XYn/B66rT7Y=
        "]]}, 
      {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwV1nlczNsbB/BvTet8h1QkaVWU0kZFkvOQ0Cq03SKpblFJhZSiIcogQkgh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        "]]}, 
      {RGBColor[1, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwVzwk0FGobB/Cxdi0JibHOQpEr1U2U8LyXXCVXfSGuW2TJpE0qS5ZM6EP2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        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.005], LineBox[CompressedData["
1:eJwVz3s01GkcBvCRS7NGZVrJLb8ZM5tS2E61rbZ836iNaLY2Q1GWmdBFLp2I
SC7JKGKx0kWzQq2O0dZqoyylCVOMWyFD826oVZwzmibsVvb9/fGc5/n8+XBF
kT+GzGIwGAISuouTREYr9p5xJdM89mGUq7yb4+3H2Q+MfXL9eXcFMNNUn8bh
xAPjslQnuxUIxfezKUNOJjB25Rj6lUVA+PqYQ5PUeUh29qrRZSRB93/7CjRU
BSTrGPeqfzgLs1Uv7cepWkBrDbQqXAwlj6XRbykFBDHbTI99IYOqG5mqcKd+
kLxXcLRH6yAMOs+PHR6CqZnrn/0ZcogYWTpUXTUKTY1NIR+YCjDmnrRXf6uB
N2bCSA1ug7OmTxxKgrSQmj+k5znRASKVT4N+6weQ1kwV5g92QfSjk6JI+3+h
r8jXZJ7kKdyMMtlh4fkJPFZXWWr/eQYlCQfffO3HQGsK19R9s64XUqUft78f
00NWjClHuU8fMLoxqjumj9xElnHVns9h8ZHQOB8HQxQxej1KsrofhnXnfFl/
GSEJ2y1FOtUPW0YOHM+LZqKawKPps6pVIBjOXWZra4y2zxbc2es7AG8eipJb
ZCxkM3LmUtPAADixexa5/zQHKX99+Ydx4CAYgy54QDsX8XsuTWtbBmHzuP+k
ndAUMbfzW7OcX0Bf4149/+VsNF1rIzkgeQG3JfJAjo6Ndlaaz53ofAGhhjFY
qZyPzhfOTrxgoQbx4YTbJhe+RJqspAXMHWpwDlum9A42Q6yozN+Zp9TQPn85
K8ZlARocdnGn7qjhXlXqxeX65kjukbLorloNCXoO21oHzdHkuxJJgD4G44Fj
HhHVC5HnI9gNZhhGrnILpIkWyCwry8PFDkPBEkuDWqEl6uDZKyqcMeReCG0O
5lih1LpRVvNaDP4Fe5Qmr62Qaku4OGEjhqmN5dPSemt0uMi6t3srhqERt7jG
DBs0xKRsc4QYrqxfYd0WvAhR/OHyj7sxyNJj2GGOtuhIqbKLI8aQIRR76ets
kTQyV5u4D8PqgZKKjDYKvZ2zkCo/hKFo6UVZmxcH2fGGWaPRGE7czy7yquWg
8eM3uHqxGLZaC8sf87loZY2vSXY8hg0RzQHsTC5qC/H5PjERg9RGxG/VcVFY
XEOI4AQG/sNrhYIAO+QkWiUpTSH/HBsduurtkPZI7dPKNAyhWoNOhQMPla7c
XHklHYPo5jtOZg4PlVOn2zdkYGh5zEyr+8hD04kTyR0SDOHuf+cqiGM1FTLa
pnW1l3uIf74T3E97p+zAXQ3xb6h9ZSfx65zWCf4nHipzvfKKtpEwNyib2GrM
3rub2F290DXwMw99Rd0y7yF+5afxOkjsyRK60z7d0bIrjniP12Qk7a4H8TF5
xEHNLgraojJVZROxxY0/E3qJk/dLrZ1neCgfcnEfMf/l0aXriMcPLpnznLjF
f9saT2LRWIMLbVNvvR1i4pLRsTzaUifx6XPEjc9cN/UTu137rqiMeEVpZzTt
V5TZ1ZvESrn4Mm0n9qMHT4gvGZyapN2VWdzeR9xtZ85XEcfOih0cIXb7pXwb
basEwdt3xGMBq47Trtcunp4hfhrbWEH7fyZfW60=
        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{{0, 10}, {0., 9.999998794693887}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.05, -0.55}, \
{1.3276859504132232`, -0.15000000000000002`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1, -0.5}, {1.2776859504132232`, -0.10000000000000003`}],
         InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cD\"\>", {1.21, 0.58}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 1, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cC\"\>", {1.21, 1.74}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cB\"\>", {1.21, 2.9}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cA\"\>", {1.21, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}}, {}},
          AspectRatio->1.44047619047619,
          FormatType->TraditionalForm,
          PlotRange->{{-0.1, 3.26}, {-0.1, 4.739999999999999}}], {1, -0.5}, {
         Left, Bottom}, {0.2776859504132232, 0.39999999999999997`}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->Automatic,
  PlotRange->All]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.4275193238125*^9, 3.42751935746875*^9}, {
   3.427519391640625*^9, 3.427519410046875*^9}, 3.427519516984375*^9, 
   3.427519634796875*^9, {3.427519733125*^9, 3.4275197498125*^9}, 
   3.4275197823125*^9, {3.427520128796875*^9, 3.42752014571875*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.4307140623125*^9, {
   3.430714425703125*^9, 3.430714451546875*^9}, {3.43071448275*^9, 
   3.430714494375*^9}, {3.43071477959375*^9, 3.430714784890625*^9}, 
   3.430714827703125*^9, 3.43071491734375*^9, 3.43071497321875*^9, 
   3.430751072046875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nalezen\[IAcute] optim\[AAcute]ln\[IAcute] hmotnosti \
katalyzatoru:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, {3.427520505875*^9, 
   3.42752054*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.4307145581875*^9, 3.430714731609375*^9, {
   3.43071477959375*^9, 3.430714784890625*^9}, 3.43071483934375*^9, 
   3.43071491734375*^9, 3.430714962421875*^9, 3.430751099890625*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"WOptim", "=", 
  RowBox[{"FindRoot", "[", 
   RowBox[{
    RowBox[{
     RowBox[{"D", "[", 
      RowBox[{
       RowBox[{"cB", "[", "W", "]"}], ",", "W"}], "]"}], "==", "0"}], ",", 
    RowBox[{"{", 
     RowBox[{"W", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.427518954421875*^9, 3.427519028671875*^9}, {
   3.427520186234375*^9, 3.427520208140625*^9}, {3.42752025665625*^9, 
   3.427520258328125*^9}, 3.42752028840625*^9, {3.4275204093125*^9, 
   3.427520420125*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.4307145581875*^9, 3.430714731609375*^9, {
   3.43071477959375*^9, 3.430714784890625*^9}, 3.43071483934375*^9, 
   3.43071491734375*^9, 3.430714962421875*^9, 3.430751099890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"W", "\[Rule]", "1.7027252244840898`"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.427519030375*^9, {3.427520169765625*^9, 3.4275202096875*^9}, 
   3.427520259*^9, 3.427520414125*^9, 3.427520834140625*^9, 
   3.427520866453125*^9, 3.430714073625*^9, 3.430714425703125*^9, 
   3.4307145581875*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.43071483934375*^9, 3.43071491734375*^9, 
   3.430714962421875*^9, {3.43075107221875*^9, 3.430751099890625*^9}}],

Cell["nebo jin\[YAcute]m zp\:016fsobem", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.4307509854375*^9, 3.430751008015625*^9}, 
   3.430751099890625*^9},
 FontSize->16],

Cell[BoxData[
 RowBox[{"max", "=", 
  RowBox[{"FindMaximum", "[", 
   RowBox[{
    RowBox[{"cB", "[", "W", "]"}], ",", 
    RowBox[{"{", 
     RowBox[{"W", ",", "1"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.430751022796875*^9, 3.430751054390625*^9}, 
   3.430751099890625*^9}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"3.507808123978748`", ",", 
   RowBox[{"{", 
    RowBox[{"W", "\[Rule]", "1.7027252242969333`"}], "}"}]}], "}"}]], "Output",\

 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.43075107228125*^9, 3.430751099890625*^9}}]
}, Closed]],

Cell["\<\
Optim\[AAcute]ln\[IAcute] hmotnost katalyz\[AAcute]toru v reaktoru, p\:0159i \
kter\[EAcute] bude nejvy\[SHacek]\[SHacek]\[IAcute] v\[YAcute]t\:011b\:017eek \
maleinanhydridu je 1,70273.\
\>", "Text",
 CellChangeTimes->{{3.4275207233125*^9, 3.42752079290625*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.43071442571875*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714784890625*^9}, {
   3.430751145578125*^9, 3.43075114621875*^9}},
 FontSize->14,
 Background->RGBColor[0, 1, 1]]
}, Closed]],

Cell[CellGroupData[{

Cell["Neizotermn\[IAcute] reaktor", "Subsubsection",
 CellChangeTimes->{{3.427514691484375*^9, 3.427514735390625*^9}, 
   3.427520834140625*^9, 3.43071491734375*^9},
 FontSize->18],

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute]:",
 FontSize->14,
 FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427508465921875*^9, 3.42750847840625*^9}, 
   3.427511115625*^9, 3.43071491734375*^9}],

Cell[TextData[StyleBox["Ozna\[CHacek]en\[IAcute] prom\:011bnn\[YAcute]ch:\ncA \
- mol\[AAcute]rn\[IAcute] koncentrace benzenu\ncB - mol\[AAcute]rn\[IAcute] \
koncentrace maleinanhydridu\ncC - mol\[AAcute]rn\[IAcute] koncentrace produkt\
\:016f C\ncD - mol\[AAcute]rn\[IAcute] koncentrace produkt\:016f D",
 FontSize->14]], "Text",
 CellChangeTimes->{{3.42750832990625*^9, 3.427508366421875*^9}, 
   3.427508402875*^9, {3.427509021203125*^9, 3.42750908284375*^9}, {
   3.427509117234375*^9, 3.4275091318125*^9}, {3.427509244421875*^9, 
   3.427509462078125*^9}, {3.4275095780625*^9, 3.42750959296875*^9}, {
   3.427510069484375*^9, 3.427510090703125*^9}, 3.427511115625*^9, {
   3.427515515265625*^9, 3.427515635890625*^9}, 3.427520866453125*^9, 
   3.43071487421875*^9},
 Background->RGBColor[1, 1, 0]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Fixn\[IAcute] parametry:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.42750832990625*^9, {3.42751480975*^9, 3.42751483725*^9}, 
   3.42751563984375*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.43071459678125*^9, 3.430714731609375*^9, 3.4307147711875*^9, 
   3.43071491734375*^9, 3.430715021140625*^9, {3.430724630546875*^9, 
   3.430724642640625*^9}, 3.430729695484375*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"F", "=", "0.0025"}], ";"}], "\n", 
 RowBox[{
  RowBox[{"H1", "=", 
   RowBox[{"-", "2000.0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"H2", "=", 
   RowBox[{"-", "1000.0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"H3", "=", 
   RowBox[{"-", "1500.0"}]}], ";"}], "\n"}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.43072503125*^9, 3.43072503546875*^9}, 
   3.430729695484375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Funkce rychlostn\[IAcute]ch konstant",
 FontSize->16]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{
  3.42750832990625*^9, {3.42751480975*^9, 3.42751483725*^9}, 
   3.42751563984375*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.43071459678125*^9, 3.430714731609375*^9, 3.4307147711875*^9, 
   3.43071491734375*^9, 3.430715021140625*^9, {3.430724630546875*^9, 
   3.430724642640625*^9}, {3.430725118609375*^9, 3.4307251239375*^9}},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"k1", "[", "T_", "]"}], "=", 
   RowBox[{"4280", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "12660"}], "/", "T"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"k2", "[", "T_", "]"}], "=", 
   RowBox[{"70100", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "15000"}], "/", "T"}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"k3", "[", "T_", "]"}], "=", 
   RowBox[{"26", "*", 
    RowBox[{"Exp", "[", 
     RowBox[{
      RowBox[{"-", "10800"}], "/", "T"}], "]"}]}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.430725084390625*^9, 3.43072509378125*^9}, {
   3.43072513525*^9, 3.430725192515625*^9}, 3.430729683625*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Differenci\[AAcute]ln\[IAcute] rovnice:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.42750832990625*^9, {3.42751480975*^9, 3.42751483725*^9}, {
   3.427515215921875*^9, 3.4275152293125*^9}, 3.427515643515625*^9, 
   3.427520834140625*^9, 3.427520866453125*^9, {3.430714607015625*^9, 
   3.430714615671875*^9}, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.43071479121875*^9}, 3.43071491734375*^9, 3.430715021140625*^9, 
   3.430724630546875*^9, 3.4307249321875*^9},
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"difrov1", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cA", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"k1", "[", 
        RowBox[{"T", "[", "W", "]"}], "]"}]}], " ", 
      RowBox[{"cA", "[", "W", "]"}]}], "-", 
     RowBox[{
      RowBox[{"k3", "[", 
       RowBox[{"T", "[", "W", "]"}], "]"}], " ", 
      RowBox[{"cA", "[", "W", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov2", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cB", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{
     RowBox[{
      RowBox[{"k1", "[", 
       RowBox[{"T", "[", "W", "]"}], "]"}], " ", 
      RowBox[{"cA", "[", "W", "]"}]}], "-", 
     RowBox[{
      RowBox[{"k2", " ", "[", 
       RowBox[{"T", "[", "W", "]"}], "]"}], 
      RowBox[{"cB", "[", "W", "]"}]}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov3", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cC", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{
     RowBox[{"k2", "[", 
      RowBox[{"T", "[", "W", "]"}], "]"}], " ", 
     RowBox[{"cB", "[", "W", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov4", "=", 
   RowBox[{
    RowBox[{"F", " ", 
     RowBox[{
      RowBox[{"cD", "'"}], "[", "W", "]"}]}], "==", 
    RowBox[{
     RowBox[{"k3", "[", 
      RowBox[{"T", "[", "W", "]"}], "]"}], " ", 
     RowBox[{"cA", "[", "W", "]"}]}]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"difrov5", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"T", "'"}], "[", "W", "]"}], "\[Equal]", 
    RowBox[{
     RowBox[{
      RowBox[{"-", 
       RowBox[{"k1", "[", 
        RowBox[{"T", "[", "W", "]"}], "]"}]}], " ", 
      RowBox[{"cA", "[", "W", "]"}], " ", "H1"}], "-", 
     RowBox[{
      RowBox[{"k3", "[", 
       RowBox[{"T", "[", "W", "]"}], "]"}], " ", 
      RowBox[{"cA", "[", "W", "]"}], " ", "H3"}], "-", 
     RowBox[{
      RowBox[{"k2", "[", 
       RowBox[{"T", "[", "W", "]"}], "]"}], " ", 
      RowBox[{"cB", "[", "W", "]"}], " ", "H2"}]}]}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.427515235875*^9, 3.427515314296875*^9}, {
   3.427515649703125*^9, 3.427515815390625*^9}, {3.4275161343125*^9, 
   3.427516154234375*^9}, {3.427516370234375*^9, 3.427516391328125*^9}, {
   3.427517743578125*^9, 3.427517782109375*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, {3.430714607015625*^9, 3.430714615671875*^9}, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.43071479121875*^9}, 
   3.43071491734375*^9, 3.430715021140625*^9, 3.430724630546875*^9, 
   3.4307249321875*^9, {3.4307252355625*^9, 3.430725348296875*^9}, {
   3.43072662596875*^9, 3.43072666034375*^9}, {3.4307270559375*^9, 
   3.4307270934375*^9}}]
}, Closed]],

Cell[CellGroupData[{

Cell["Po\[CHacek]ate\[CHacek]n\[IAcute] podm\[IAcute]nky:", "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.430714607015625*^9, 
   3.430714638515625*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.43071479678125*^9}, 3.43071491734375*^9, 3.430715007203125*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"pp1", "=", 
   RowBox[{
    RowBox[{"cA", "[", "0", "]"}], "==", "10"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pp2", "=", 
   RowBox[{
    RowBox[{"cB", "[", "0", "]"}], "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pp3", "=", 
   RowBox[{
    RowBox[{"cC", "[", "0", "]"}], "\[Equal]", "0"}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pp4", "=", 
   RowBox[{
    RowBox[{"cD", "[", "0", "]"}], "\[Equal]", "0"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"pp5", "=", 
   RowBox[{
    RowBox[{"T", "[", "0", "]"}], "==", "848"}]}], ";"}]}], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.},
 CellChangeTimes->{{3.427515911890625*^9, 3.427515962125*^9}, {
   3.427516155703125*^9, 3.42751616171875*^9}, {3.427516488015625*^9, 
   3.427516507671875*^9}, {3.427516767765625*^9, 3.427516773203125*^9}, {
   3.42751713246875*^9, 3.42751714075*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, 3.430714607015625*^9, 3.430714638515625*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.43071479678125*^9}, 
   3.43071491734375*^9, 3.430715007203125*^9, {3.4307267039375*^9, 
   3.4307267211875*^9}, 3.43072678846875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["\:0158e\[SHacek]en\[IAcute] differenci\[AAcute]ln\
\[IAcute] rovnice:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, 3.427520834140625*^9, 
   3.427520866453125*^9, 3.430714607015625*^9, 3.430714650390625*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714808265625*^9}, 
   3.43071491734375*^9, 3.4307149990625*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"res", "=", 
  RowBox[{"NDSolve", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
     "difrov1", ",", "difrov2", ",", "difrov3", ",", "difrov4", ",", 
      "difrov5", ",", "pp1", ",", "pp2", ",", "pp3", ",", "pp4", ",", "pp5"}],
      "}"}], ",", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"cA", "[", "W", "]"}], ",", 
      RowBox[{"cB", "[", "W", "]"}], ",", 
      RowBox[{"cC", "[", "W", "]"}], ",", 
      RowBox[{"cD", "[", "W", "]"}], ",", 
      RowBox[{"T", "[", "W", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"W", ",", "0", ",", "10"}], "}"}]}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{{3.430713301953125*^9, 3.43071330409375*^9}, {
   3.43071378675*^9, 3.430713857421875*^9}, 3.430714650390625*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714808265625*^9}, 
   3.43071491734375*^9, 3.4307149990625*^9, {3.43072673165625*^9, 
   3.4307267740625*^9}, 3.430726867390625*^9, {3.430726913140625*^9, 
   3.430726923640625*^9}}],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     RowBox[{"cA", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "W", "]"}]}], ",", 
    RowBox[{
     RowBox[{"cB", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "W", "]"}]}], ",", 
    RowBox[{
     RowBox[{"cC", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "W", "]"}]}], ",", 
    RowBox[{
     RowBox[{"cD", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "W", "]"}]}], ",", 
    RowBox[{
     RowBox[{"T", "[", "W", "]"}], "\[Rule]", 
     RowBox[{
      TagBox[
       RowBox[{"InterpolatingFunction", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"{", 
           RowBox[{"0.`", ",", "10.`"}], "}"}], "}"}], ",", "\<\"<>\"\>"}], 
        "]"}],
       False,
       Editable->False], "[", "W", "]"}]}]}], "}"}], "}"}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.},
 CellChangeTimes->{
  3.43071385821875*^9, 3.430714274703125*^9, 3.43071430615625*^9, 
   3.430714650390625*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714808265625*^9}, 3.43071491734375*^9, 3.4307149990625*^9, {
   3.430726779953125*^9, 3.43072681984375*^9}, 3.43072686884375*^9, 
   3.43072692534375*^9, 3.43072704771875*^9, 3.4307271029375*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Vykreslen\[IAcute] graf\:016f koncentrac\[IAcute]:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, {3.427520441734375*^9, 
   3.42752045934375*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.43071449184375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714827703125*^9, 3.43071491734375*^9, 
   3.43071497321875*^9, 3.4307296658125*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"Needs", "[", "\"\<PlotLegends`\>\"", "]"}], ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{
  3.4275195906875*^9, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.43071449184375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714827703125*^9, 3.43071491734375*^9, 
   3.43071497321875*^9, 3.4307296658125*^9}],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"cA", "[", "W", "]"}], "/.", "res"}], ",", 
     RowBox[{
      RowBox[{"cB", "[", "W", "]"}], "/.", "res"}], ",", 
     RowBox[{
      RowBox[{"cC", "[", "W", "]"}], "/.", "res"}], ",", 
     RowBox[{
      RowBox[{"cD", "[", "W", "]"}], "/.", "res"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"W", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "1", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"1", ",", "1", ",", "0"}], "}"}], "]"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Thickness", "[", "0.005", "]"}], ",", 
        RowBox[{"RGBColor", "[", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0", ",", "1"}], "}"}], "]"}]}], "}"}]}], "}"}]}],
    ",", 
   RowBox[{"PlotLegend", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
     "\"\<cA\>\"", ",", "\"\<cB\>\"", ",", "\"\<cC\>\"", ",", "\"\<cD\>\""}], 
     "}"}]}], ",", 
   RowBox[{"LegendPosition", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"1", ",", 
      RowBox[{"-", "0.5"}]}], "}"}]}], ",", 
   RowBox[{"LegendSize", "\[Rule]", "0.4"}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.427517949421875*^9, 3.4275180009375*^9}, {
   3.42751864209375*^9, 3.42751890953125*^9}, {3.42751909265625*^9, 
   3.427519107203125*^9}, {3.427519266140625*^9, 3.427519415984375*^9}, {
   3.4275194818125*^9, 3.427519515453125*^9}, {3.42751971378125*^9, 
   3.427519748203125*^9}, {3.42751978028125*^9, 3.427519781265625*^9}, {
   3.427519928375*^9, 3.427519939140625*^9}, {3.42752012740625*^9, 
   3.427520144828125*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.43071449184375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.430714827703125*^9, 3.43071491734375*^9, 
   3.43071497321875*^9, {3.430727199578125*^9, 3.4307272169375*^9}, 
   3.4307296658125*^9}],

Cell[BoxData[
 GraphicsBox[{InsetBox[
    GraphicsBox[{{}, {}, 
      {RGBColor[1, 0, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwV2nc0198fB3B7i4+9fYYQIiW03q+XikoipFL2lhFKiEooRSKElJGIUkJU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        "]]}, 
      {RGBColor[0, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwV1nk8lF8XAHD7Mqix7wwjlC0lFJ5zKCpESCEUiZQolYR+ESUkklBZIrK0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        "]]}, 
      {RGBColor[1, 1, 0], Thickness[0.005], LineBox[CompressedData["
1:eJwd13c8lV8YAHB7x7W3e+9LktUSUToPUpE0rEgqETISiUJDSolIsrIqygoN
yUhWZraQESVCZMuo/M77++fez/e+557nnPM8533fQ7c9e9ieiYGBgY4/yO+E
y7Zsm+zu7Iy/vHiYLmGiXdlGM7KgOaFZNX9kpDK1c7Wq5DqNdhHl/k0a/KxK
QbwRb3K5ugLQXBtQpTUIlFAaSmWl3UYM5kvV67dsRMqTdndXHcJQlOaFtEsm
mqiPN/Hfn84INMkSwvlipy6Se8qpvrzyAL18/mrDQNde5KLt5fqbGosorm1m
x3YcRK/aB1Lm9OIR69DBNUfCTNGys1HvtEMSsn/8KzvG3hIlM/be/q3/CD34
lTpr/t4G7Wq4t3ah8zFaPOJTZWdsi0Zi9pTNOaUguzNyUYJX7FGI3V/r2ZVU
VECN1GmbdkRtK46RU9R0ZCtruWfJ2B1dqJbZOPkiAzkcnHCvdPZAEvfb6yf0
stAbjb6CxvTzyFYRmH865KAb0oZHO29fREwrl5rm/HKRMiWQZ1rJD7UPmEnP
6b9AY4Nnrl2dvIx8srgLZjpfIuih9se5BiDDiGG2meRXaCuP10QhYyCS8ikz
nXZ6jcao0rq5T2+gUj3vqcmVPLQjSUZwq+xtxN7zbd0EtQD5D11szfEMR12l
77zGRwpQwdkLkueu3UMZT2Mqfr4oREHmlyzzoyOQsYfx8TG9YuTX9eJMf18k
iuIsjPrh8B7NO7b9nW+ORa+9DT08xUrR7bLNZhqyD1H8mIb4rF8p6l0s7BK5
HI/cmgUcZvTLkKLdjeXi/UlIIL6GabqzHOmMErGXMx6jFd436e47KlCU7vcI
vQtP0PdrTw5OJVegBt7u0VO7U9Abh8uJk06VyF9p+9Pi2VRktUVN69fKB6T9
rFhsMSAdPapLOveTWosYg3Sk3Qtz0VxMnmJ/SC1avCD1cN2BF2i3Q/1g61It
urTXTN1v+AUaZ/5tVthWh1I2CZoxSL9C27SNtW4HfUSwtq8tJD0PNef8YVo3
2YTkrlZlndMpQgKI02aNajNK7P0QcZKhGG2Xj9QKsmtGrhoB6/6UFaO7c+mz
l1qakbJm+Fa1/SVI7d4ne9vMFrSn1fDH17JSdKVO2XDT8Tak/9NTjkGzEqW9
yJfPfNCGdhl901p8XolaY3SZ135sQ/cbnS33yX1Acg5HisU021Hi8VUJFuEq
VMccqMog+AndOvQvrpatBolo9wg0VXWgTadHZn4ofUTZObd7XFS7UbrDB0OF
961oTGAsxPBkNzpywW2jHlcbWnfBcKdCZDdKSl4SXzJrQ8k7uB8NLnWjGrO3
29Un21BEbchpqw89yO3J0N3fCp/QhcGw6T3WfUi4zUMqtaATJXHXX+fXH0A6
VL99Qgf70E5tX+urNgNI5WFnQFZ2H+p1U9o66T2AmFl6tn5d8wWJtd4Z/pgx
gMJ8qmRojV/QvRgjg1uUr6hvsX3rsuIAur62kXe15ytafeq05Ff2FTmglthx
j0Gk6ZmbvW79EGJ4vFDYc2cQxeRma0mcHEIxLFK9dSmD6NrFyqcWsUOopva0
THrHIGLW3sX9imsYKZj+eWyv9R01Tfhu/Tk1jEYc12V9YRxCv+M5Hc3rR9CZ
CP+S5vBh9I/PwO59/jhimn/c/z59GB0VSeNcXBxHcRY1DDnlw+hLPvfERa0J
VCclqBc6N4y83a+KW5ZMIKVnadUGR34ghq3+hQG1v9B4UVtzOXUEFSx1mry9
MIXchtYPvs4eRTdsrF6E5s2gAZvPHGW1o2i7s/5MY98MMum6pdrwfRRRDtn6
arLNom31Py4OSYyh+plN4sEWs4j5RSpFJGgM1cQqOor+mUUxfvSd3sd/ogE9
Bt0Wo3lUJigeq0mZQEMcz99J8ywiLnrguv5tU2h8CvWv+/MX3aXUKz46MYsS
/NV7wraxgm2P6XvmjwtocZy6/CWXB859CLQ9u24Z1dvvXGpSEIAX7jwmYgZ/
UVqW8LeZJ8LwyNd5bKMFA5T4njXmoYtDQNKfQ3PjjNBlZBPRvSIJBze+Pac0
ywjtjv2WimxSIFPmec92iREU19wU9KRIQeG3seZmViZw3spuPiknBTNrPx94
LsMExdMbhiL2S4FtVt7+0weZYLOH+fPABCnQKXAz6HrFBNW3vorybJMGhrYB
KL7EDBzUg1YxFjIQOFry6NI1ZhjcbsrUdUIGOBkSmDRvMYO8BGU/3xkZEFCx
rMx7wAxq2jbNdn4ysDaoZU9OLjPkvFN9k5ksA4bby40fDzODH2NWesYPGbj/
5In1rcMsMCxl2O1/lgpihdfe7bZkAdOgjoE8byrENx+XYT3BAuXr9nYMXaHC
07+SA9dcWSCPISNOJZwKby0iT/neYoHDDZRB61wq9HLfOONWwgIhf/l2aU9S
Qf78aR9TRVao/PzreNgWGqho9ZskbWSFo/vPN0+q00CN4ciGMXVs27dTRlo0
0A0xGL6ixwpHXDP3/AUa2KQom2Zas0Lu1I1r6sY0iGqf2cAUxgo8iyb5PI40
YN165UfOLCsc2JTRYxpLA56V3+XLS6wQYhpXYxxPA4Ey90R9BjYwZMxJ1k+i
AW2/rVkPDxsUPVwroZhKgx32+hVs8mzgYmLv1JhLg/MPuJOOHWGDxGctm29W
0+D7fLQ59zvc3meysHSGBo91tnj2VbDB7v7znffnaXA8tDEsp44N/GynHp1a
pEG3HGutSRcblLic2Lf0lwYtJh7b42dx/Nqh7X856FDywoimosgO+2+5zjnJ
0CHalXHMOJodDPai2tHddDAtiGejJ7ID84rxkIUBHQRYt8nOprBDv7sxW8U+
OtyNd7OOfskOD2tYbcMP0iGwvqexv4Ed/CTefGS3ooP7+jev3Fk4wMphY6uz
Cx0Mh874R5zjgDO3FOMkw+iw2182a5cPB0Q3RA2uvUcHXeHe7oXLHJCqzPdI
5T4dtPT3bzsawgGzQeYBW6PpoJi6YVb2GQdIml+WW5dEB277Oce8Xg7YXS0s
EJlNh4/f/U279nCCOcP5r6n1dKjxU78ebMwJ0j0rl0410KFSaPLFDjNO+Jeu
2CnTRIfiXSf4HtlygucQw9e7rXTIStGtc/LnhCUpRX/Tz3QItWOHlZecIHNK
c9x7mA7G38OVZGS4oKfgSs+GVRxP6Xu7tRwXLAbV94czELDPU+PyQ0UuePrF
Z9MUIwF7mb40i2lwgY7h3sp0FgJ0aUoXBA9ygVt/SzcHFwFbrT+UcgRwgaZJ
sImPEAFS7Utms0NcsMXvrbOCAgFxkvtXN41zwWPzBX/z9QSIn0pOc5/hAlVK
udB1RQJEZnavTPzjgsNOFh2dygRQKJHJI6Lc0JFb/ensJgKYjVR/9hlww0Z/
VYWjWgSMVdherXnODZyzuQqK+wig3us6c/c1N3w7GxSjY0SAqY2xmWkRN+QQ
EYEW+wkoWdRUHKjhhqiV7K7LBwiIUOFv/z3IDSlqMylFJgRsj36/bp0EDyhF
/nGZPEpAyBmpphs3eYA4Vmlv5ExAmUZEwb5QHmBaGPyq7kLAAgtHCn8kD5xu
WSNIcyXgRNKsT8IjHqjYuevhLzcC1NrriLxiHpj2i/bw8yCgT/vihe8zPHCn
qTzH+iIBqvwd0nrH10D8Ma+dWjcJGA4dDnhgvwZSOVXdprETuH7/+OG8Btg9
rdKfBRHAwyL2MsRnDVR8SNjNfxvPf8Fyd8e9NXC203DH5zsEpPb2uTlVroEr
CQRF+x5e/7Sh92HreWHVwGur9UMC2uUW5L5t4IXY372rC9h3HrEFq6nzws3v
84vh8QQsx60z/azLCz+36PuWJxDQFeo0QljzQvfzhF7JZALue05Q3tzlBUF1
87m0FAK40PzJ3lleqPW+Zb/lOQE+Ogocb5Z5YTmlq7UUe1jvaHYYIx80vW1w
259NQPnesmVdPj7Y2bFXwy6HgEuHQ++nK/LBurwZxVsvCPhpv/bDhZN8QKV0
xWTkEfAxxEyBv4kPdtw4sHDiHQFaYbcaxz7xAevZXvMO7LR7Recre/mgpJKZ
Y18JAYFR9DLvMT5Y6zJ1fPN7AmSaF5QnmSiQ92qEYamUgI7P5R/MZChg7xra
e7qSgD0TVr8JMwq4X122q68jIFHoetuVIxSQ4rYfUKwnYG57Zk7vUQp48kQ2
3sZODl5xiLKlgNDXq2y7P+L1WhffxelOgeC1x5bzGwjIsu0rmAqmwIYSmeiA
Zly/Xcf9Skop4LD0qCz/EwGnV4OOSFZSwKYyhpW9g4Bi+Vw1n2oKxAzatJlh
O3kxTGxqpEDfp7+8M9jlAo+OpfZQ4F0wu/jaLgLO7/+2M2SBAt3VCdwXunF+
yu0YrZT5YZ2CdH71FwKmdLol/DfwgzHPGk7WfgLYyw6oJW/mhzztfay62Orv
tRyGt/FDR47Dv0LsyCJKg4c+tg7batoAAQdeF8fcseGHS8mssV7fCKhKFdr4
Lpwf9oWorW8fIuCLXLDBwH1++L7XLZp9mID5J6u2zNH88DDP/J0WttzjsQcG
CfyQlJ+xKRk7ILF05VM6P1xmf1Tl8IOAndEu1b/K+aGPaJ8dHSEg71alDW2e
H+TYdMeKf+J8GtaLBS3yQ1blwUc/seN4WlsnVvhhY1cVRWKcgKvh/buLmASA
1yxQ4gK2UcyyqjlFAPazBX5XnCDg27ONq3eUBEBh772soF8E8FbHJ/0+KQDp
D2JaKdMEMN5+YmljLwBTd4KtNLDnDDMEPzgKwF83yWfHsD835gdFnBWAeUPf
sHTslI7Wsyr+AqAY1Pt05wyuv2EOOBUjAKrebto2szifrF4DjY0CYF+eYe41
T4AEtbZzpUUAjs+X/o3Abtwm3aTwSQDuXvxzMRdb3eXDu4AeAbjC2z0zhs3W
JvxQfUQArsdOjB9bwPs3+Y1ZIqMg3HVeu23HbwK+b1+sc1UTBC2lf7k9iwTE
mBmVx2kIQsjNba5z2EZnkwuqtQRBpDGKdc0SAa8f702j6whC1oGIem3sQM7Y
G5/2C8LHY/teJmDLdWqCtoMgPJ7xFLVYJuCUh28eT5wgHLlqFvBiBY9v85e8
9QmC4H5wpOADNtcMvNmdLAjtyVntn7Fzz7HlX30qCGoznq8Z/xDwx/3e27mX
gtChnkQ/iB119llRb70g2NWztP/ArnVpK8v6Kwh7wlqjmf8REK+sXl7LIATB
29OuCGG7j8eUDzMLwdMxqwNrsUVcbCpoXELAnTfydDe2rfNoZaSIEBxtNNe6
hf3HabXab4MQtC2/W8O+SsAGB6VGo5NCkF8+gOawvzhRzz63EwKV36L3mRlk
IcRFkMLrKAQOcsGNAtij51YONbkJwVhm2r+N2E/86j8d8hOCzC9X9rhgi0Y4
95lHC8ElebnYL9irxZnjJxqEIPfPS4VXjLKQ/T4ptKxZCIaPF1e+x7Yuv69K
tAuBZqn8/o/YBdW+7oPduL36XdkhbM/WfXP2I0KgtvHNqDCTLPz48XPlDLMw
8DH0znpiNwkoc3tpCoOgA08FwSwLO11dRx/uEAaUfsNdGTu7Oru6HAlDo/E0
nzr2Xb9NgZTdwqD74KecAbbRsPrfzMPCsHjNId0Nu65AZ/KbszBMxzsp52N/
OGHRdjBRGNJ//ondySILakUxL7wfCcPLBGr6buwU4e6wxBRhKPjpm2WMHVhn
bTSeIQzHFBTDbbB11Ww/BOULg0GxVYM/dim7a35JszBopyirFmIXZQc8VGYW
AYVtvdOKrLLAZmQmEc0mAiIlFI3N2IdG18UyconAjtR8d03sH7INUR0UEfhV
97RsD7ZgrGjEVRkR4PzC33sK2/l61q12TRFQOW/OHIcteaTDy89dBLY9fxvx
D/v0fNrcsKcI6FoJ32Jhk4UXEb6eh7xFYJ3WvCcX9p4G2jn5yyLwfeziBhFs
T11nl+Y7ItBwSV1DBbtemeGU3DMR8Er3jrLE9mVUPPixTwSU278uZmIP7+Lu
kv8qAicjaypysQ/eGj9+7bsIpFhuCMrDluPLOav+UwSOtqT/LsH+KKUWlrwo
Ao+DQq62YMts29l4XlAUDJI/b5/HLnc7bCRtIAoNoq+farDLgvLLLe3eRqJQ
9IEWvR07al7IuvWAKLBHn7qGsJ39Op2DzEXh1/kwvT3YQsHWd6ZPicLNjktX
zLFPp56u+3BZFHTnvfo8sbl6L+11ey0KFgmZ7hnY6t7pa8LyRQF6E72eY58U
6GrNKRSFHwpKF3Kx3+7demy6VBReScifeUP2lzd57nyDKOhk7pEpxy67a/fw
0rAoMHXtK+7C9tEx/nVTTAzOyfz8zcSB66XX79UzSTGYW9HyZcVu8s70qZER
A6+Tfcvs2PLZHMxca8WgeHbjJA92m0SFaOgmMSg7l5clgq06p6Fz31AMNvKW
XFmPPfSUHpnkJwaenw48NcIeD/y6xHxVDGb3VIwZY8/YPjrueF0MzhjFKR3C
ZqDSlTYFi0FhfPBjM2yJaFp5ebQYrDcTP22DfTCIOjX0UgwYy4UNzmIXO0gb
KY+KgXGP+ZO72BX6fS/Cx8Vg8XPP5XDsOtkE0flJMUjdd8YiAruzX2rw3YIY
PDV+s/qAjG8hdekAizg81bmrkoCtsFcyzYMqDiXGlkyZ2JEK4iwFZuLQuGEw
pxLb2kb+2eARcVBrCJSswpaL3GLIay0OLAEcN6qxX6/uDz9lKw5vrMoP1WG3
dwRI8Z4VB8Fh09YmbMEb42qnbomD8eFEj27siK/v7dcUicNa0b+7fmFbiTZw
bCsRB98rRR6T2MT+7kzbMnEQ0CtInMJ++XZuOr9aHHhM/aZnsFvD1l+2bReH
c0O2Ab+x+Xfej8qfEIf1HJUmDJyyEB53uvokTQJ8bRw/ULC9LwR4+slKgLte
SSE/ts3hRGq0vAScq3ieLYCtzNXh/VFZArZetY0Qwq69qK+goSkBCjYnDcSw
mSzlbvMclgB+k9veVGwv0W+G+dcloPlR4YAytvXs34WWmxJwoY/puQr2ribx
J+O3JWDyMNVHFVsg6NAKPVwCrhX0cG3Ezl4ozQyJlwAHsQhiC/bIpyQe2zwJ
YNDwkNLEtoo81sjzQwKM5pr0d2FLveKSdB6TAPkso3+k+1vyHWonJMCpOCVP
H9uOT4Dx5pwE5N6YoO3Bdguu2rLKKAkropQxA+yAqxtip6UkgYvOs/cAdroL
o13HYUmwnb6w0xLb5U52rpq5JNSv3P9EWjXj6N8IS0nosCpztsJ++SMv6sAJ
SbB4Y/LgKHax7ZnaGldJ0DgV2HcMu/lIm2rRLUn4Eq6nZ4u9uCt1KalEEqTp
a1zPYPsVJV2vLJOEvgcPBkgzbI5bM1opCR6MHibO2OzUMPrmekm4+UlRwwVb
ZMnHoLJTErSlChZcsbc8N4odmZKELb4qFufI+QnPbdskKwWetrtTvLFn7vwq
N5OXgrXyW1h8yPwwjRpdWi8FAur3TpH2m+w7UbFBCoQsU2gXse/UVt8y2yEF
s1d3RF7CTvN/2HXRTAoWGAdP+mMPDun6lAdJwT/Ry/EB2LpJjY8V70iBeFz5
DOnkI1YNEXelYFuT397rZD3VnyNOPZACL0HzGdLduckfmZ9I4XPjC3QDu9X3
H02/RAqUf78qC8Iu5y+srZ6TAijd7BiCTa/Xn9uwKAWF27KySV8NbJGJWZEC
/ZZXc6R3/h7xdGSShjkH9yuh2IW9ojKcFGlwOvQ67C6Zn2deHoZK0nBkiS8+
HPux9ibJhpPSIPkz0zGSjGfMdX3FThrQP49E0t+OD46td5QGodqRNtKyAQ8K
b7pJQ43dN+0H2ClVS5bgKw0KDRK8UdipB8pjXkVKg6ICZ3I0uV4nTUTiqqXB
k4MWGodd46F8uaZOGlZOpxSQHrnOOrzQIA2FtUNDpBWe5ueZtEtDGecj7Ydk
/Y1Jmq35ivvzYh4jneH5/f7VZWnQZq5RT8B+fsOL30FFBsYMmx8nYY/vOBZw
Y6MMILFfVaSV53bNPtkiAzpXOsZIZ9gKfRrQlAFBT47NyeT40KsYq90ycPn4
8jvSKUtTVOPjMuDkY/3xEXacq4vq1nsy4PZmuvIJmS850ySTSBnQ2DH7jbR4
73aKR7QMcKjXMKRgxxhyz2QnyMBM6MR20g/WZeQpZMjAVg6VXNLhX3/skKqQ
ge6pt+Gp2EFmp/Yxz8vA4d91W56R+TjQa22/KAMX+1qNSRcbmLlVr8jAk6M5
TqRntPfcu8NEhXTiRyJpa3mlTkEKFWi/jrCnYW/+PWMrp4Sv811uJv0lJuCS
/kkqTMvd18/AXopYufPMjgpWZplHSQuFnk/gdKQC75bkc6QNrp0ubXCjwuch
WgLp106GbOZ+VFi8f32GdLCWQMTpaCoctV+KysTe2vsoPaiBCjaJjDVZ2BRV
x8WcZioEpfV1kR6/orqnq40K748mj5JOkS36rtBNhXM23VzPyfjO7dS6YSr4
7VhrRHrZj3kfGwMNTP0160h/5lYv2ytOA4cu47xs7Cq12JFeCRos7dlTQfr1
sT9856RoMJ2j2EI6PKfcJpZKA9/vL8dJ7zU58Gd0LQ160UciB/ttnKPGnc00
6C/RvkM6Zv3D5w37aHBbY3Z/Lvbc7O7U6/txfLq/FekDJTPxmgdoEJ89c5o0
m4lhSOphGvxRenSFtJff0hl/Szy+P7y5pA83WSioONBg+569a15g83gJPQkJ
oMFdKkshaUdUGqcbSIOmih2VpCs4XSIWb9DgYKNdI+lLiRXX7G7TwPnu9W+k
R6s9TuwIp8HDyX+cL8n5S7RIjyfQwPwikznpK6WhMfsKaCDd0/eN9FhfaeRS
IQ0o93l+kjZfmQ1/VkyDayqqs6SV1a1uM5fS4O8JQ+ZX2F2Z8peKqmjgIzdK
kN4c/f6oUjsNGFXbjpMedp2W4Z6kgaLLj2bSh+7ISRZM0SBCO66TdHGahajD
DA1sD+t+IX1/8B1fxTwNVG56/CQNlsEMvn9oQO0wZX1N7qddst/GOOnQL7RB
g/R+SbPUOjk6WC+l3ycd81219Kg8HcYMqmJIf3/O0TO+jg7L/7oTSPtBMYVP
iQ7BdRPPSGfZy/qZbKJD1eHCItJcudOHe7XpEPJ68Svp6l13GX6Z04HgNVqf
Rz5feR0lrxyhg7jFbRXSNp066hQrOsTrlW4iveA077z5GB2uKUtqkZYPs+68
cIoOrro3DUkHflbMXj1LB64UzTOkddyqj/LfpoOKo3kq6eWu0d2VwXT4VLM2
nfRrPZ7N3iF04OGdzPq/P/FDHH1hdKhzO/uaNE9l9+u0KDqYIoUK0l3iv9ZA
Ch1eul3rJ+3+QajU7T0d7lmsEXqDrbhRI5NeRge6/XpR0oNxllHt5XS4dQok
SJu7J7poVdGh0vQ4jfQOSQVxtgY6qC2cVCbNcW67R0I3HXiTrumRTpKylfs4
T4cD2XZupLW2KKna/qZDY3GFO+l2gzmNxUU6+KtTPf//v/fNfXJ/6NByud6b
tHtLhocfEwGbfy5dJQ03Z0uV+QjIOfcygvS3ycBjoQoEGCu/fkXaj83YQVaR
AAv2jDzSItKi5wqUCGgdic8nbWiYHjikSkBw68Ui0i9TGjK1txLQW0OpIH3d
UmR5QoeAz1fyW0jLVTyLMj5KwM0ytgnSjcqLKb3WBLgtJPwi7RO199UZGwJe
N2yeIl3vNNp08yQ+V7ubzZL2oChxvncgIPDr5SXS749l+244T0C/kT1rPrbV
4usTlFACakSjJUmz2LKeTbxLQNXIiBTp7Hozf+VwAs5UbpMhzZi0ELv3PgHZ
aa000mn629quxhJw6urkWtLzEUX606kEMO9q3kA6XKVcsbWEgFcvke7/7bcd
5QwoJaBNyF2P9Hu9uR+bygmYDU7cRfqXpXzqvQ8ELJfM7ya972Yw9dBHAiJj
QveRZus/LNT8mQD7VHtT0r7hg38b5ggYKK23Ix3x0K/Xf4GALRaV9qQzngoX
qSwSUHS86DTpruI9PqErBKi2pTiSVh/NnDHC5/RjD+xdSE/pnP9RzycLT48n
e5I+PcvSUquIz8XzHNdI22TsarRWxr/HVv1v85OB9ZMquI6krweQ3t3EXCW8
Ce/zpsXrpOUzmYpOashCLkvnTdJDtgypS3qycFnuRAhpu9YVn/XHcP95uVGk
rW9vv1Bsg9cxaX80aVPw9TxwAr/nJY3+713Zy65ep/B96btMLGm54CXbMidZ
KHhz+SHpQZ3fRpYXZKFvSCiZtO2LGdrtMDxP9CSNdA2n7y/te7Jw13hjOmkV
W+bimQhZsPQu/t+LAkIW1lH4ukRrBumw81tDNyTIAvo4k0W6WMNn6VOGLJxl
5n5BWrjkbwtRhc/xCslvSV8SuZnUWY3PDasCBaQH3HhdQ2rxe67Ujf+dRaVy
LHyUhWvyDoWkda/Bzto2WZB+QhSTdtt1PePsV1xnW33e/z/eOo7rxX/wfSc0
9QNpvX7RnTb/8Drwrv7vkln5pdVVWahkPlJF+j/dTYBx
        "]]}, 
      {RGBColor[0, 0, 1], Thickness[0.005], LineBox[CompressedData["
1:eJwd1Xc81d8bAHB7j4trc10jZTXQHudpqMgoJZS9laxSRIvKzg7JKkoyknyl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        "]]}},
     AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
     Axes->True,
     AxesOrigin->{0, 0},
     DisplayFunction:>$DisplayFunction,
     FormatType->TraditionalForm,
     PlotRange->{{0, 10}, {0., 9.999998790375502}},
     PlotRangeClipping->True,
     PlotRangePadding->{
       Scaled[0.02], 
       Scaled[0.02]}], {-1, -0.6180339887498948}, {
    Left, Bottom}, {2, 1.2360679774997896`}], GraphicsGroupBox[{
     {GrayLevel[0], 
      RectangleBox[{1.05, -0.55}, {1.274, -0.14999999999999997`}]}, 
     {GrayLevel[1], EdgeForm[{GrayLevel[0], Thickness[0.001]}], 
      GraphicsGroupBox[{
        RectangleBox[{1, -0.5}, {1.224, -0.09999999999999998}], InsetBox[
         GraphicsBox[{{{InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 0.08}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"\"\>", {1.21, 0.58}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 0, 1], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 1.24}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cD\"\>", {1.21, 1.74}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 1, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 2.4}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cC\"\>", {1.21, 2.9}, {-1, 0}, Automatic, {1, 
              0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[0, 1, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 3.56}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cB\"\>", {1.21, 4.0600000000000005`}, {-1, 0}, 
              Automatic, {1, 0}]}, {InsetBox[
              GraphicsBox[
               {RGBColor[1, 0, 0], Thickness[0.005], 
                LineBox[{{0, 0}, {1, 0}}]}], {0.08, 4.72}, {
              Left, Bottom}, {1, 1}], 
             InsetBox["\<\"cA\"\>", {1.21, 5.22}, {-1, 0}, Automatic, {1, 
              0}]}}, {}},
          AspectRatio->1.7857142857142856`,
          FormatType->TraditionalForm,
          
          PlotRange->{{-0.1, 3.26}, {-0.1, 
           5.8999999999999995`}}], {1, -0.5}, {
         Left, Bottom}, {0.22400000000000003`, 0.4}]}]}}]},
  AspectRatio->Automatic,
  Background->None,
  ColorOutput->Automatic,
  ImageSize->{619., Automatic},
  PlotRange->All]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.},
 CellChangeTimes->{{3.4275193238125*^9, 3.42751935746875*^9}, {
   3.427519391640625*^9, 3.427519410046875*^9}, 3.427519516984375*^9, 
   3.427519634796875*^9, {3.427519733125*^9, 3.4275197498125*^9}, 
   3.4275197823125*^9, {3.427520128796875*^9, 3.42752014571875*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.4307140623125*^9, {
   3.430714425703125*^9, 3.430714451546875*^9}, {3.43071448275*^9, 
   3.430714494375*^9}, {3.43071477959375*^9, 3.430714784890625*^9}, 
   3.430714827703125*^9, 3.43071491734375*^9, 3.43071497321875*^9, 
   3.430727219984375*^9, 3.4307296658125*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Graf teploty pod\[EAcute]l reaktoru:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, {3.427520505875*^9, 
   3.42752054*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.4307145581875*^9, 3.430714731609375*^9, {
   3.43071477959375*^9, 3.430714784890625*^9}, 3.43071483934375*^9, 
   3.43071491734375*^9, 3.430714962421875*^9, {3.43072930028125*^9, 
   3.43072932928125*^9}, 3.43072970421875*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"T", "[", "W", "]"}], "/.", "res"}], ",", 
   RowBox[{"{", 
    RowBox[{"W", ",", "0", ",", "10"}], "}"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"Thickness", "[", "0.005", "]"}], "}"}]}], ",", 
   RowBox[{"PlotRange", "->", "All"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"W", ",", "T"}], "}"}]}]}], "]"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{{3.430729382671875*^9, 3.430729448171875*^9}, {
   3.430729487546875*^9, 3.430729503265625*^9}, {3.43072953478125*^9, 
   3.430729551125*^9}, {3.430729620984375*^9, 3.43072962234375*^9}, 
   3.43072970421875*^9}],

Cell[BoxData[
 GraphicsBox[{{}, {}, 
   {Hue[0.67, 0.6, 0.6], Thickness[0.005], LineBox[CompressedData["
1:eJwd1nc81d8bAHB7Z+/Lnb6ypaw0PDIaNEUpycrKHiWUWcJHRrJFRSlFKWRk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     "]]}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->True,
  AxesLabel->{
    FormBox["W", TraditionalForm], 
    FormBox["T", TraditionalForm]},
  AxesOrigin->{0, 850.},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{Automatic, Automatic}]], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.},
 CellChangeTimes->{3.43072944940625*^9, 3.43072950496875*^9, 
  3.430729552484375*^9, 3.430729623765625*^9, 3.43072970421875*^9}]
}, Closed]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Nalezen\[IAcute] optim\[AAcute]ln\[IAcute] hmotnosti \
katalyzatoru:",
 FontSize->14]], "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.427515848875*^9, 3.4275158804375*^9}, {
   3.427515995234375*^9, 3.42751600534375*^9}, {3.427520505875*^9, 
   3.42752054*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.4307145581875*^9, 3.430714731609375*^9, {
   3.43071477959375*^9, 3.430714784890625*^9}, 3.43071483934375*^9, 
   3.43071491734375*^9, 3.430714962421875*^9, 3.43072971671875*^9},
 FontSize->14,
 Background->RGBColor[1, 1, 0]],

Cell[BoxData[
 RowBox[{
  RowBox[{"tabcB", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"cB", "[", "W", "]"}], "/.", 
      RowBox[{"res", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], ",", 
     RowBox[{"{", 
      RowBox[{"W", ",", "0", ",", "10", ",", "0.001"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.43072736965625*^9, 3.430727450609375*^9}, {
   3.4307275573125*^9, 3.4307275628125*^9}, 3.430727606453125*^9, 
   3.43072794265625*^9, {3.430728808578125*^9, 3.4307288419375*^9}, 
   3.43072887346875*^9, {3.430728918640625*^9, 3.43072892028125*^9}, {
   3.430729010265625*^9, 3.430729015390625*^9}, 3.43072910703125*^9, 
   3.43072971671875*^9}],

Cell[BoxData[
 RowBox[{"max", "=", 
  RowBox[{"Max", "[", "tabcB", "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.427518954421875*^9, 3.427519028671875*^9}, {
   3.427520186234375*^9, 3.427520208140625*^9}, {3.42752025665625*^9, 
   3.427520258328125*^9}, 3.42752028840625*^9, {3.4275204093125*^9, 
   3.427520420125*^9}, 3.427520834140625*^9, 3.427520866453125*^9, 
   3.430714425703125*^9, 3.4307145581875*^9, 3.430714731609375*^9, {
   3.43071477959375*^9, 3.430714784890625*^9}, 3.43071483934375*^9, 
   3.43071491734375*^9, 3.430714962421875*^9, {3.430727467109375*^9, 
   3.430727476046875*^9}, {3.4307279529375*^9, 3.43072795353125*^9}, 
   3.43072971671875*^9}],

Cell[BoxData["3.3778652782044696`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{
  3.427519030375*^9, {3.427520169765625*^9, 3.4275202096875*^9}, 
   3.427520259*^9, 3.427520414125*^9, 3.427520834140625*^9, 
   3.427520866453125*^9, 3.430714073625*^9, 3.430714425703125*^9, 
   3.4307145581875*^9, 3.430714731609375*^9, {3.43071477959375*^9, 
   3.430714784890625*^9}, 3.43071483934375*^9, 3.43071491734375*^9, 
   3.430714962421875*^9, 3.430727477171875*^9, 3.430727954578125*^9, 
   3.430728811921875*^9, 3.43072892878125*^9, 3.43072901971875*^9, 
   3.43072911153125*^9, 3.43072971671875*^9}],

Cell[BoxData[
 RowBox[{"pos", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Position", "[", 
     RowBox[{"tabcB", ",", "max"}], "]"}], "[", 
    RowBox[{"[", "1", "]"}], "]"}], "[", 
   RowBox[{"[", "1", "]"}], "]"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430728464875*^9, 3.430728500375*^9}, {
   3.430728547421875*^9, 3.430728580078125*^9}, {3.430728686125*^9, 
   3.430728686671875*^9}, {3.43072881878125*^9, 3.4307288220625*^9}, {
   3.43072893821875*^9, 3.4307290056875*^9}, 3.43072971671875*^9}],

Cell[BoxData["1151"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430728945390625*^9, 3.430728967171875*^9}, {
   3.430729007*^9, 3.430729022234375*^9}, 3.4307291160625*^9, 
   3.43072971671875*^9}],

Cell[BoxData[
 RowBox[{"WOptim", "=", 
  RowBox[{"0.001", " ", "pos"}]}]], "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.43072873190625*^9, 3.430728799078125*^9}, {
   3.430729027265625*^9, 3.430729071078125*^9}, 3.43072912284375*^9, 
   3.43072971671875*^9}],

Cell[BoxData["1.151`"], "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellChangeTimes->{{3.430728751984375*^9, 3.43072882540625*^9}, {
   3.43072906015625*^9, 3.430729071734375*^9}, 3.4307291236875*^9, 
   3.43072971671875*^9}]
}, Closed]],

Cell["\<\
Optim\[AAcute]ln\[IAcute] hmotnost katalyz\[AAcute]toru v reaktoru, p\:0159i \
kter\[EAcute] bude nejvy\[SHacek]\[SHacek]\[IAcute] v\[YAcute]t\:011b\:017eek \
maleinanhydridu je p\:0159ibli\:017en\:011b 1,151.\
\>", "Text",
 CellChangeTimes->{{3.4275207233125*^9, 3.42752079290625*^9}, 
   3.427520834140625*^9, 3.427520866453125*^9, 3.43071442571875*^9, 
   3.430714731609375*^9, {3.43071477959375*^9, 3.430714784890625*^9}, {
   3.43072913846875*^9, 3.43072916415625*^9}, {3.431074285234375*^9, 
   3.431074285671875*^9}},
 FontSize->14,
 Background->RGBColor[0, 1, 1]]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]]
},
WindowSize->{1273, 922},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
FrontEndVersion->"6.0 for Microsoft Windows (32-bit) (March 13, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[590, 23, 724, 15, 153, "Title"],
Cell[1317, 40, 256, 6, 93, "Subtitle"],
Cell[1576, 48, 742, 12, 56, "Subtitle",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[2343, 64, 143, 5, 107, "Section"],
Cell[CellGroupData[{
Cell[2511, 73, 282, 6, 41, "Subsection"],
Cell[CellGroupData[{
Cell[2818, 83, 128, 2, 31, "Input"],
Cell[2949, 87, 6061, 160, 224, "Output"]
}, Closed]],
Cell[CellGroupData[{
Cell[9047, 252, 376, 9, 47, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9426, 263, 236, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[9665, 270, 193, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[9895, 278, 440, 8, 47, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[10338, 288, 368, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[10709, 296, 2533, 41, 183, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[13279, 342, 547, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[13829, 353, 340, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[14172, 360, 2708, 57, 64, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[16883, 419, 379, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[17265, 428, 2590, 56, 64, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[19892, 489, 594, 11, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[20489, 502, 341, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[20833, 510, 1407, 28, 166, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],
Cell[CellGroupData[{
Cell[22277, 543, 554, 11, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[22834, 556, 467, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[23304, 566, 378, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[23685, 577, 309, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[23997, 584, 229, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]],
Cell[CellGroupData[{
Cell[24263, 593, 561, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[24827, 604, 434, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[25264, 613, 440, 8, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[25707, 623, 261, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[25971, 630, 359, 9, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}]
}, Closed]],
Cell[CellGroupData[{
Cell[26367, 644, 407, 7, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[26777, 653, 297, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[27077, 660, 219, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}]
}, Closed]],
Cell[CellGroupData[{
Cell[27333, 668, 354, 7, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[27690, 677, 303, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}],
Cell[27996, 684, 266, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10007.}]
}, Closed]],
Cell[CellGroupData[{
Cell[28299, 693, 480, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[28782, 704, 342, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}],
Cell[29127, 713, 291, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10008.}]
}, Closed]],
Cell[CellGroupData[{
Cell[29455, 722, 474, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[29932, 733, 303, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}],
Cell[30238, 740, 250, 3, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10009.}]
}, Closed]],
Cell[CellGroupData[{
Cell[30525, 748, 428, 7, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10010.}],
Cell[30956, 757, 349, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10010.}],
Cell[31308, 765, 359, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10010.}]
}, Closed]],
Cell[CellGroupData[{
Cell[31704, 776, 483, 8, 47, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}],
Cell[32190, 786, 172, 3, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}],
Cell[32365, 791, 5560, 113, 156, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}],
Cell[37928, 906, 214, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}],
Cell[38145, 912, 3972, 70, 311, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}],
Cell[42120, 984, 292, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}],
Cell[42415, 993, 515, 14, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10011.}]
}, Closed]],
Cell[CellGroupData[{
Cell[42967, 1012, 531, 9, 47, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[43501, 1023, 222, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[43726, 1029, 4887, 100, 165, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[48616, 1131, 266, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[48885, 1138, 3420, 58, 287, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[52308, 1198, 292, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[52603, 1206, 300, 5, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[52906, 1213, 233, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}],
Cell[53142, 1219, 678, 11, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10012.}]
}, Closed]],
Cell[53835, 1233, 490, 12, 47, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[54350, 1249, 487, 10, 49, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[54840, 1261, 1656, 31, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[56499, 1294, 11527, 184, 308, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[68063, 1483, 607, 11, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[68673, 1496, 506, 11, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[69182, 1509, 1970, 36, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[71155, 1547, 2524, 53, 314, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[73716, 1605, 639, 12, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[74358, 1619, 436, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[74797, 1631, 827, 14, 50, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[75627, 1647, 759, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[76389, 1667, 2793, 54, 218, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],
Cell[CellGroupData[{
Cell[79219, 1726, 653, 13, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[79875, 1741, 876, 24, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.},
 CellID->1804925199],
Cell[80754, 1767, 321, 7, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[81078, 1776, 2662, 62, 77, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[83743, 1840, 231, 5, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[83977, 1847, 2627, 60, 184, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[86607, 1909, 1179, 31, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[87789, 1942, 4314, 89, 240, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[92164, 2038, 196, 6, 77, "Section"],
Cell[CellGroupData[{
Cell[92385, 2048, 240, 5, 41, "Subsection"],
Cell[92628, 2055, 1586, 61, 103, "Text"],
Cell[94217, 2118, 278, 5, 31, "Text"],
Cell[94498, 2125, 2361, 88, 119, "Text"],
Cell[CellGroupData[{
Cell[96884, 2217, 870, 14, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[97757, 2233, 1073, 27, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[98867, 2265, 886, 14, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[99756, 2281, 318, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[100077, 2289, 314, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[100394, 2297, 459, 13, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[100856, 2312, 506, 9, 21, "Message",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[101365, 2323, 543, 16, 45, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[101911, 2341, 207, 4, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[102121, 2347, 271, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Open  ]],
Cell[102407, 2357, 1170, 38, 67, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[103614, 2400, 168, 2, 33, "Subsection"],
Cell[CellGroupData[{
Cell[103807, 2406, 710, 15, 104, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[104520, 2423, 309, 6, 31, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Open  ]],
Cell[CellGroupData[{
Cell[104866, 2434, 904, 14, 198, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[105773, 2450, 702, 14, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[106512, 2469, 599, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[107114, 2481, 322, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[107473, 2496, 586, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[108062, 2508, 672, 26, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],
Cell[CellGroupData[{
Cell[108771, 2539, 667, 11, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[109441, 2552, 503, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[109947, 2566, 514, 11, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]],
Cell[CellGroupData[{
Cell[110498, 2582, 687, 11, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[111188, 2595, 856, 21, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[112047, 2618, 514, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}],
Cell[112564, 2627, 513, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10005.}]
}, Closed]],
Cell[CellGroupData[{
Cell[113114, 2639, 722, 12, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[113839, 2653, 493, 10, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}],
Cell[114335, 2665, 351, 6, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10006.}]
}, Closed]],
Cell[114701, 2674, 691, 11, 43, "Text"]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[115441, 2691, 318, 8, 77, "Section"],
Cell[CellGroupData[{
Cell[115784, 2703, 275, 6, 41, "Subsection"],
Cell[116062, 2711, 1142, 23, 86, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[CellGroupData[{
Cell[117229, 2738, 197, 3, 33, "Subsubsection"],
Cell[117429, 2743, 299, 5, 31, "Text"],
Cell[117731, 2750, 802, 12, 122, "Text"],
Cell[CellGroupData[{
Cell[118558, 2766, 475, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[119036, 2777, 762, 15, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[119835, 2797, 584, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[120422, 2809, 1708, 48, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[122167, 2862, 437, 7, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[122607, 2871, 988, 24, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[123632, 2900, 538, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[124173, 2912, 779, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[124955, 2932, 3137, 80, 70, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[128129, 3017, 730, 12, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[128862, 3031, 748, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[129613, 3049, 700, 13, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[130316, 3064, 802, 16, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[131121, 3082, 814, 18, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[131938, 3102, 565, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[132506, 3118, 734, 15, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[133243, 3135, 565, 14, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[133811, 3151, 560, 11, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[134408, 3167, 568, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[134979, 3179, 399, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[135381, 3189, 2365, 59, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[137749, 3250, 14632, 260, 206, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[152418, 3515, 620, 11, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[153041, 3528, 817, 17, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[153861, 3547, 572, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[154436, 3559, 206, 4, 33, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[154645, 3565, 340, 9, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[154988, 3576, 283, 7, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[155286, 3586, 509, 10, 43, "Text"]
}, Closed]],
Cell[CellGroupData[{
Cell[155832, 3601, 180, 3, 27, "Subsubsection"],
Cell[156015, 3606, 277, 5, 31, "Text"],
Cell[156295, 3613, 802, 12, 122, "Text"],
Cell[CellGroupData[{
Cell[157122, 3629, 497, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[157622, 3640, 448, 14, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[158107, 3659, 531, 9, 46, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[158641, 3670, 779, 24, 72, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[159457, 3699, 584, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[160044, 3711, 2857, 81, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[162938, 3797, 437, 7, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}],
Cell[163378, 3806, 1185, 30, 112, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10000.}]
}, Closed]],
Cell[CellGroupData[{
Cell[164600, 3841, 538, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[165141, 3853, 1037, 24, 52, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}],
Cell[166181, 3879, 2265, 70, 69, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10001.}]
}, Closed]],
Cell[CellGroupData[{
Cell[168483, 3954, 588, 10, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[169074, 3966, 419, 8, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[169496, 3976, 2553, 64, 92, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}],
Cell[172052, 4042, 47683, 803, 350, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10002.}]
}, Closed]],
Cell[CellGroupData[{
Cell[219772, 4850, 635, 11, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[220410, 4863, 742, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}],
Cell[221155, 4883, 9474, 161, 241, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10003.}]
}, Closed]],
Cell[CellGroupData[{
Cell[230666, 5049, 619, 11, 43, "Text",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[231288, 5062, 753, 18, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[232044, 5082, 716, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[232763, 5096, 634, 10, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[233400, 5108, 547, 12, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[233950, 5122, 239, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[234192, 5128, 297, 6, 31, "Input",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}],
Cell[234492, 5136, 245, 4, 30, "Output",
 CellGroupingRules->{GroupTogetherGrouping, 10004.}]
}, Closed]],
Cell[234752, 5143, 581, 11, 43, "Text"]
}, Closed]]
}, Closed]]
}, Closed]]
}, Open  ]]
}
]
*)

(* End of internal cache information *)
